; ZXOOM v.62 ' Andrew Sharin 2011

;      

;     :
;    1/4  2/4
;    3/4  4/4


;     .:
; 7-6 : 00 - , 01 - , 10 -  , 11 -  
; 5-3 :  PAPER
; 2-0 :  INK

;  .   :
; 7-6 : 01 (64) - , 10 (128) -  , 11 (192) -  
; 5-0 : .


; 

		ORG	24576

VOFFS           EQU     #20                     ; 24576 -     .   (  0)

TMIRR		EQU	#7B+#20			;      
TRMASK		EQU	#7B+#21			;      
TLMASK		EQU	#7B+#22			;      

SCOLOR		EQU	1			;  INK 



;       
;      , ..   

		CALL	RMASK
		CALL	LMASK
		CALL	MIRROR
		JP	40450

;       

RMASK		LD	H,TRMASK
		LD	L,0
		LD	B,0
RMASK1		LD	A,L
		LD	E,255
		dup 8
		RRCA
		JP	C,RMASK2
		SLA	E
		edup

RMASK2		LD	(HL),E
		INC	L
		DJNZ	RMASK1
		RET

;       

LMASK		LD	H,TLMASK
		LD	L,0
		LD	B,0
LMASK1		LD	A,L
		LD	E,255
		dup 8
		RLCA
		JP	C,LMASK2
		SRL	E
		edup
LMASK2		LD	(HL),E
		INC	L
		DJNZ	LMASK1
		RET



;    
;  : A =  
;  : A =   

MIRROR		LD	H,TMIRR
		LD	L,0
		LD	B,0
MIRR1		LD	A,L
		dup	8
		RLCA
		RR	E
		edup
MIRR2		LD	(HL),E
		INC	L
		DJNZ	MIRR1
		RET




;   (  )

		ORG	40450

		DI
		CALL	CLSV

		LD	HL,S1L1
		CALL	PUTB
		LD	HL,S1R1
		CALL	PUTB
		LD	HL,S2F0
		CALL	PUTB
; ...  ..   ,          ...

		CALL	PUTVRT
		EI
		RET



;   
                
CLSV            LD      (TMP_SP),SP
                LD      H,#40+VOFFS
                LD      L,0
                LD      SP,#1B00
                ADD     HL,SP
                LD      SP,HL                                                     ;  .
                LD      HL,0
                LD      B,32
CLSV1

;   

	dup 108
	push hl
	edup
  
                DJNZ    CLSV1
                LD      SP,(TMP_SP)
                RET

TMP_SP          DEFW    0



;  .  

PUTVRT		LD      H,#40+VOFFS
		LD	L,0
		LD	DE,#4000
                		LD      BC,6144
PUTVR1   
		dup 128
		ldi
		edup

	                JP PE,PUTVR1

		LD	BC,768
PUTVR2          
		dup	32
		res	7,(hl)
		res	6,(hl)
		ldi
		edup
	                JP PE,PUTVR2

		RET


;   
;  : HL= 
                
PUTB		LD	B,(HL)			; B =   
		INC	HL
		LD	E,(HL)
		INC	HL
		LD	D,(HL)			; DE =  

PUTB1		PUSH	BC			; BC =    
		PUSH	DE			; DE =  , HL =   

		INC	HL
		LD	A,(HL)
		AND	%00111111
		LD	C,A			; C = . 

		LD	A,(HL)
		PUSH	HL			; HL =   
		EX	DE,HL			; DE = , HL =  
		LD	E,C			; E = . 
		LD	D,0			; D = . 

		AND	%11000000
		JP	Z,PUTB11		;  1/4 ,  PUTSPR
		CP	128
		JP	Z,PUTB13		;  3/4 ,  MIR34
		CP	64
		JP	Z,PUTB12		;  2/4 ,  MIR24
		CALL	MIR44			;  4/4 ,  MIR44

PUTB2		POP	HL			; HL =   
		POP	DE			; DE =  
		POP	BC			; BC =    
		DJNZ	PUTB1
		RET

PUTB11		CALL	PUTSPR
		JP	PUTB2

PUTB12		CALL	MIR24
		JP	PUTB2

PUTB13		CALL	MIR34
		JP	PUTB2


;    1/4     
;  : HL =  , DE =    
;   

PUTSPR		LD	A,(HL)
		AND	A
		RET	Z				; ,   
		LD	B,A
PUTS1		PUSH	BC				; BC =    
		PUSH	DE				; DE =    

		INC	HL
		LD	A,(HL)
		PUSH	AF				; A =    .  

		AND	%00111111
		ADD	A,D
		LD	B,A				; B = .   
		INC	HL

		LD	A,(HL)
		ADD	A,E
		LD	C,A				; C = .   
		INC	HL

		EX	DE,HL				; DE =     ( 1-  ), HL = 

                LD	A,B
                RRCA
                RRCA
                RRCA
                LD	L,A
                AND	31
                OR	88
                ADD	A,VOFFS
                LD	H,A
                LD	A,L
                AND	252
                OR	C
                LD	L,A				; HL =    


		LD	A,(HL)				;     
		AND	%11000000

		JP	Z,PUTSV				;     ,      
		CP	%10000000
		JP	Z,PUTSR				;     ,       
		CP	%11000000
		JP	Z,PUTSL				;     ,       

		LD	HL,7				;      
		ADD	HL,DE				; HL =    

		POP	AF				;  

PUTS3		POP	DE				; DE =    , HL =    
		POP	BC				; B =      
		DJNZ	PUTS1
		RET

;     
PUTSV		POP	AF				; A =    .  
		AND	%11000000			;  
		OR	SCOLOR				;  INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	PUTS3


;      
PUTSR		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A			
	
; HL =     , DE =    

		;   (8 )

		LD	B,TRMASK

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	PUTS3


;      
PUTSL		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TLMASK

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		INC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	PUTS3



;    2/4      
;  : HL =  , DE =    
;   

MIR24		LD	A,(HL)
		AND	A
		RET	Z				; ,   
		LD	B,A
MIR241		PUSH	BC				; BC =    
		PUSH	DE				; DE =    

		INC	HL
		LD	A,(HL)
		PUSH	AF				; A =  (0)   (128)     . 

		AND	%00111111
		ADD	A,D
		LD	B,A				; B = .   
		INC	HL

		LD	A,31
		SUB	(HL)
		ADD	A,E
		LD	C,A				; C = .   
		INC	HL

		EX	DE,HL				; DE =     ( 1-  ), HL = 

                LD	A,B
                RRCA
                RRCA
                RRCA
                LD	L,A
                AND	31
                OR	88
                ADD	A,VOFFS
                LD	H,A
                LD	A,L
                AND	252
                OR	C
                LD	L,A				; HL =    

		LD	A,(HL)				;     
		AND	%11000000

		JP	Z,MIR2V				;     ,      
		CP	%10000000
		JP	Z,MIR2R				;     ,       
		CP	%11000000
		JP	Z,MIR2L				;     ,       

		LD	HL,7				;      
		ADD	HL,DE				; HL =    

		POP	AF

MIR243		POP	DE				; DE =    , HL =    
		POP	BC				; B =      
		DJNZ	MIR241
		RET

;     
MIR2V		POP	AF				; A =    .  
		AND	%11000000			;  

		CP	64
		JP	Z,MIR2V1			;  ="",   
		XOR	%01000000			;  ,     

MIR2V1		OR	SCOLOR				;  INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		INC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	MIR243


;      
MIR2R		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	MIR243


;      
MIR2L		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		INC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A

		EX	DE,HL				; HL =    , DE  

		JP	MIR243




;    3/4      
;  : HL =  , DE =    
;   

MIR34		LD	A,(HL)
		AND	A
		RET	Z				; ,   
		LD	B,A
MIR341		PUSH	BC				; BC =    
		PUSH	DE				; DE =    

		INC	HL
		LD	A,(HL)
		PUSH	AF				; A =  (0)   (128)     . 

		AND	%00111111
		LD	B,A
		LD	A,23
		SUB	B
		ADD	A,D
		LD	B,A				; B = .   
		INC	HL

		LD	A,(HL)
		ADD	A,E
		LD	C,A				; C = .   
		INC	HL

		LD	DE,7
		ADD	HL,DE
		EX	DE,HL				; DE =     ( 8-  ), HL = 

                LD	A,B
                RRCA
                RRCA
                RRCA
                LD	L,A
                AND	31
                OR	88
                ADD	A,VOFFS
                LD	H,A
                LD	A,L
                AND	252
                OR	C
                LD	L,A				; HL =    

		LD	A,(HL)				;     
		AND	%11000000

		JP	Z,MIR3V				;     ,      
		CP	%10000000
		JP	Z,MIR3R				;     ,       
		CP	%11000000
		JP	Z,MIR3L				;     ,       

		EX	DE,HL				; HL =     ( 8-  ), DE = 

		POP	AF

MIR343		POP	DE				; DE =    , HL =    
		POP	BC				; B =      
		DJNZ	MIR341
		RET

;     
MIR3V		POP	AF				; A =    .  
		AND	%11000000			;  
		OR	SCOLOR				;  INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  

		JP	MIR343


;      
MIR3R		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TRMASK

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  

		JP	MIR343


;      
MIR3L		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TLMASK

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	C,(HL)
		LD	A,(BC)
		LD	C,A
		LD	A,(DE)
		AND	C
		OR	(HL)
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  


		JP	MIR343




;    4/4      
;  : HL =  , DE =    
;   

MIR44		LD	A,(HL)
		AND	A
		RET	Z				; ,   
		LD	B,A
MIR441		PUSH	BC				; BC =    
		PUSH	DE				; DE =    

		INC	HL
		LD	A,(HL)
		PUSH	AF				; A =  (0)   (128)     . 

		AND	%00111111
		LD	B,A
		LD	A,23
		SUB	B
		ADD	A,D
		LD	B,A				; B = .   
		INC	HL

		LD	A,31
		SUB	(HL)
		ADD	A,E
		LD	C,A				; C = .   
		INC	HL

		LD	DE,7
		ADD	HL,DE
		EX	DE,HL				; DE =     ( 8-  ), HL = 

                LD	A,B
                RRCA
                RRCA
                RRCA
                LD	L,A
                AND	31
                OR	88
                ADD	A,VOFFS
                LD	H,A
                LD	A,L
                AND	252
                OR	C
                LD	L,A				; HL =    

		LD	A,(HL)				;     
		AND	%11000000

		JP	Z,MIR4V				;     ,      
		CP	%10000000
		JP	Z,MIR4R				;     ,       
		CP	%11000000
		JP	Z,MIR4L				;     ,       

		EX	DE,HL				; HL =     ( 8-  ), DE = 

		POP	AF

MIR443		POP	DE				; DE =    , HL =    
		POP	BC				; B =      
		DJNZ	MIR441
		RET

;     
MIR4V		POP	AF				; A =    .  
		AND	%11000000			;  

		CP	64
		JP	Z,MIR4V1			;  ="",   
		XOR	%01000000			;  ,     

MIR4V1		OR	SCOLOR				;  INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A
		DEC	DE
		INC	H

		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  


		JP	MIR443


;      
MIR4R		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TRMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  


		JP	MIR443


;      
MIR4L		POP	AF				;  
		LD	A,64+SCOLOR			;       INK
		LD	(HL),A				;      

                LD      A,B
                LD      H,A
                RRCA
                RRCA
                RRCA
                AND	A,224
		ADD	A,C
                LD	L,A
                LD	A,H
                AND	24
                OR	64
                ADD	A,VOFFS
                LD	H,A				; HL =     , DE =    

		;   (8 )

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A
		DEC	DE
		INC	H

		LD	B,TMIRR
		LD	A,(DE)
		LD	C,A
		LD	A,(BC)
		PUSH	AF
		LD	B,TLMASK
		LD	C,(HL)
		LD	A,(BC)
		LD	B,A
		POP	AF
		AND	B
		OR	C
		LD	(HL),A

		LD	HL,7
		ADD	HL,DE				; HL =    , DE  


		JP	MIR443



;  
; DEFB X -   
; DEFW X -  
; DEFB X,Y... - 7,6  -   , 5..0  -   (    )
;  7,6: 00 (0) - 1/4 , 10 (128) - 2/4 , 01 (64) - 3/4 , 11 (192) - 4/4 

S1L1		DEFB	2
		DEFW	S901L1
		DEFB	0,128

S1R1		DEFB	2
		DEFW	S901L1
		DEFB	64,192

S2F0		DEFB	4
		DEFW	S902F0
		DEFB	0,128,64,192

S2L1		DEFB	2
		DEFW	S902L1
		DEFB	0,128

S2L2		DEFB	2
		DEFW	S902L2
		DEFB	0,128

S2R1		DEFB	2
		DEFW	S902L1
		DEFB	64,192

S2R2		DEFB	2
		DEFW	S902L2
		DEFB	64,192

S3F0		DEFB	4
		DEFW	S903F0
		DEFB	0,128,64,192

S3L1		DEFB	2
		DEFW	S903L1
		DEFB	0,128

S3L2		DEFB	2
		DEFW	S903L2
		DEFB	0,128

S3L3		DEFB	2
		DEFW	S903L3
		DEFB	0,128

S3R1		DEFB	2
		DEFW	S903L1
		DEFB	64,192

S3R2		DEFB	2
		DEFW	S903L2
		DEFB	64,192

S3R3		DEFB	2
		DEFW	S903L3
		DEFB	64,192

S4F0		DEFB	4
		DEFW	S904F0
		DEFB	0,128,64,192

S4L1		DEFB	2
		DEFW	S904L1
		DEFB	0,128

S4L2		DEFB	2
		DEFW	S904L2
		DEFB	0,128

S4L3		DEFB	2
		DEFW	S904L3
		DEFB	0,128

S4L4		DEFB	2
		DEFW	S904L4
		DEFB	0,128

S4R1		DEFB	2
		DEFW	S904L1
		DEFB	64,192

S4R2		DEFB	2
		DEFW	S904L2
		DEFB	64,192

S4R3		DEFB	2
		DEFW	S904L3
		DEFB	64,192

S4R4		DEFB	2
		DEFW	S904L4
		DEFB	64,192

S5F0		DEFB	4
		DEFW	S905F0
		DEFB	0,128,64,192

S5L1		DEFB	2
		DEFW	S905L1
		DEFB	0,128

S5L2		DEFB	2
		DEFW	S905L2
		DEFB	0,128

S5L3		DEFB	2
		DEFW	S905L3
		DEFB	0,128

S5L4		DEFB	2
		DEFW	S905L4
		DEFB	0,128

S5R1		DEFB	2
		DEFW	S905L1
		DEFB	64,192

S5R2		DEFB	2
		DEFW	S905L2
		DEFB	64,192

S5R3		DEFB	2
		DEFW	S905L3
		DEFB	64,192

S5R4		DEFB	2
		DEFW	S905L4
		DEFB	64,192

S6F0		DEFB	4
		DEFW	S906F0
		DEFB	0,128,64,192

S6L1		DEFB	2
		DEFW	S906L1
		DEFB	0,128

S6L2		DEFB	2
		DEFW	S906L2
		DEFB	0,128

S6L3		DEFB	2
		DEFW	S906L3
		DEFB	0,128

S6L4		DEFB	2
		DEFW	S906L4
		DEFB	0,128

S6L5		DEFB	2
		DEFW	S906L5
		DEFB	0,128

S6R1		DEFB	2
		DEFW	S906L1
		DEFB	64,192

S6R2		DEFB	2
		DEFW	S906L2
		DEFB	64,192

S6R3		DEFB	2
		DEFW	S906L3
		DEFB	64,192

S6R4		DEFB	2
		DEFW	S906L4
		DEFB	64,192

S6R5		DEFB	2
		DEFW	S906L5
		DEFB	64,192

S7F0		DEFB	4
		DEFW	S907F0
		DEFB	0,128,64,192

S7L1		DEFB	2
		DEFW	S907L1
		DEFB	0,128

S7L2		DEFB	2
		DEFW	S907L2
		DEFB	0,128

S7L3		DEFB	2
		DEFW	S907L3
		DEFB	0,128

S7L4		DEFB	2
		DEFW	S907L4
		DEFB	0,128

S7L5		DEFB	2
		DEFW	S907L5
		DEFB	0,128

S7R1		DEFB	2
		DEFW	S907L1
		DEFB	64,192

S7R2		DEFB	2
		DEFW	S907L2
		DEFB	64,192

S7R3		DEFB	2
		DEFW	S907L3
		DEFB	64,192

S7R4		DEFB	2
		DEFW	S907L4
		DEFB	64,192

S7R5		DEFB	2
		DEFW	S907L5
		DEFB	64,192

S8F0		DEFB	4
		DEFW	S908F0
		DEFB	0,128,64,192

S8L1		DEFB	2
		DEFW	S908L1
		DEFB	0,128

S8L2		DEFB	2
		DEFW	S908L2
		DEFB	0,128

S8L3		DEFB	2
		DEFW	S908L3
		DEFB	0,128

S8L4		DEFB	2
		DEFW	S908L4
		DEFB	0,128

S8L5		DEFB	2
		DEFW	S908L5
		DEFB	0,128

S8R1		DEFB	2
		DEFW	S908L1
		DEFB	64,192

S8R2		DEFB	2
		DEFW	S908L2
		DEFB	64,192

S8R3		DEFB	2
		DEFW	S908L3
		DEFB	64,192

S8R4		DEFB	2
		DEFW	S908L4
		DEFB	64,192

S8R5		DEFB	2
		DEFW	S908L5
		DEFB	64,192

;----------------

SX2L1		DEFB	2
		DEFW	S452L1
		DEFB	0,128

SX2R1		DEFB	2
		DEFW	S452L1
		DEFB	64,192

SX3F0		DEFB	4
		DEFW	S453F0
		DEFB	0,128,64,192

SX3L1		DEFB	2
		DEFW	S453L1
		DEFB	0,128

SX3R1		DEFB	2
		DEFW	S453L1
		DEFB	64,192

SX4L1		DEFB	2
		DEFW	S454L1
		DEFB	0,128

SX4L2		DEFB	2
		DEFW	S454L2
		DEFB	0,128

SX4R1		DEFB	2
		DEFW	S454L1
		DEFB	64,192

SX4R2		DEFB	2
		DEFW	S454L2
		DEFB	64,192

SX5F0		DEFB	4
		DEFW	S455F0
		DEFB	0,128,64,192

SX5L1		DEFB	2
		DEFW	S455L1
		DEFB	0,128

SX5L2		DEFB	2
		DEFW	S455L2
		DEFB	0,128

SX5R1		DEFB	2
		DEFW	S455L1
		DEFB	64,192

SX5R2		DEFB	2
		DEFW	S455L2
		DEFB	64,192

SX6L1		DEFB	2
		DEFW	S456L1
		DEFB	0,128

SX6L2		DEFB	2
		DEFW	S456L2
		DEFB	0,128

SX6L3		DEFB	2
		DEFW	S456L3
		DEFB	0,128

SX6R1		DEFB	2
		DEFW	S456L1
		DEFB	64,192

SX6R2		DEFB	2
		DEFW	S456L2
		DEFB	64,192

SX6R3		DEFB	2
		DEFW	S456L3
		DEFB	64,192

SX7F0		DEFB	4
		DEFW	S457F0
		DEFB	0,128,64,192

SX7L1		DEFB	2
		DEFW	S457L1
		DEFB	0,128

SX7L2		DEFB	2
		DEFW	S457L2
		DEFB	0,128

SX7L3		DEFB	2
		DEFW	S457L3
		DEFB	0,128

SX7R1		DEFB	2
		DEFW	S457L1
		DEFB	64,192

SX7R2		DEFB	2
		DEFW	S457L2
		DEFB	64,192

SX7R3		DEFB	2
		DEFW	S457L3
		DEFB	64,192

SX8L1		DEFB	2
		DEFW	S458L1
		DEFB	0,128

SX8L2		DEFB	2
		DEFW	S458L2
		DEFB	0,128

SX8L3		DEFB	2
		DEFW	S458L3
		DEFB	0,128

SX8L4		DEFB	2
		DEFW	S458L4
		DEFB	0,128

SX8R1		DEFB	2
		DEFW	S458L1
		DEFB	64,192

SX8R2		DEFB	2
		DEFW	S458L2
		DEFB	64,192

SX8R3		DEFB	2
		DEFW	S458L3
		DEFB	64,192

SX8R4		DEFB	2
		DEFW	S458L4
		DEFB	64,192



SPR0		DEFB	0


;      90 


S901L1
DEFB 71
DEFB 64+0,0, 184,18,9,2,0,1,0,1
DEFB 64+0,1, 1,0,0,128,64,96,176,148
DEFB 64+0,2, 224,80,56,4,2,15,9,12
DEFB 64+0,3, 48,8,6,0,2,131,65,195
DEFB 64+0,4, 0,0,0,0,0,192,32,48
DEFB 64+1,0, 129,129,160,145,41,18,10,1
DEFB 64+1,1, 7,130,129,0,128,128,0,64
DEFB 64+1,2, 12,132,72,236,52,16,14,3
DEFB 64+1,3, 115,42,31,7,2,1,0,128
DEFB 64+1,4, 8,12,2,3,0,192,224,48
DEFB 192+1,5, 0,0,0,0,128,192,32,16
DEFB 64+2,0, 0,0,0,0,0,128,160,144
DEFB 64+2,1, 160,80,54,5,2,1,0,0
DEFB 64+2,2, 1,0,0,0,128,224,80,60
DEFB 64+2,3, 192,96,80,60,14,3,0,3
DEFB 64+2,4, 56,12,6,3,0,1,193,225
DEFB 192+2,5, 24,4,2,130,194,226,178,58
DEFB 64+3,0, 40,27,2,0,1,0,1,1
DEFB 64+3,1, 0,0,128,96,80,182,133,3
DEFB 64+3,2, 2,11,5,12,12,8,12,196
DEFB 64+3,3, 2,131,195,99,121,31,6,3
DEFB 64+3,4, 49,57,15,6,3,0,0,192
DEFB 192+3,5, 158,134,130,128,128,224,112,56
DEFB 64+4,0, 0,129,161,145,58,8,3,0
DEFB 64+4,1, 128,128,0,128,128,0,64,240
DEFB 64+4,2, 188,96,26,7,1,0,0,0
DEFB 64+4,3, 0,0,0,128,192,112,60,14
DEFB 64+4,4, 160,120,60,14,3,0,1,1
DEFB 192+4,5, 30,6,0,2,130,226,242,190
DEFB 64+5,0, 0,0,0,0,0,128,160,152
DEFB 64+5,1, 38,21,3,0,0,0,0,0
DEFB 64+5,2, 0,128,96,216,54,3,13,8
DEFB 64+5,3, 3,2,1,3,3,131,227,90
DEFB 64+5,4, 193,161,121,31,14,3,0,0
DEFB 192+5,5, 158,134,130,128,0,192,240,60
DEFB 64+6,0, 51,10,0,1,0,1,1,0
DEFB 64+6,1, 0,192,48,102,151,129,0,128
DEFB 64+6,2, 12,4,12,12,200,180,114,13
DEFB 64+6,3, 63,6,3,0,0,0,0,192
DEFB 64+6,4, 0,128,224,120,30,7,0,1
DEFB 192+6,5, 30,6,2,2,2,130,242,254
DEFB 64+7,0, 1,1,161,152,178,11,0,0
DEFB 64+7,1, 128,128,0,128,0,112,231,22
DEFB 64+7,2, 3,0,0,0,0,0,0,224
DEFB 64+7,3, 240,110,31,2,3,3,2,3
DEFB 64+7,4, 1,1,129,241,109,30,3,0
DEFB 192+7,5, 158,134,128,128,128,0,224,252
DEFB 64+8,0, 0,0,0,0,0,0,160,155
DEFB 64+8,1, 1,0,0,0,0,0,0,0
DEFB 64+8,2, 222,49,11,4,12,12,12,0
DEFB 64+8,3, 1,195,255,122,7,0,0,0
DEFB 64+8,4, 0,0,0,128,112,254,15,0
DEFB 192+8,5, 30,2,2,2,2,2,226,254
DEFB 64+9,0, 184,2,1,0,1,1,0,1
DEFB 64+9,1, 240,71,55,128,128,128,0,128
DEFB 64+9,2, 12,140,112,251,7,0,0,0
DEFB 64+9,3, 0,0,0,224,223,62,0,3
DEFB 64+9,4, 1,1,1,1,1,249,254,15
DEFB 192+9,5, 190,130,128,128,128,128,192,254
DEFB 64+10,0, 1,0,161,26,187,0,0,0
DEFB 64+10,1, 128,0,128,96,23,247,0,0
DEFB 64+10,2, 0,0,0,0,248,199,51,12
DEFB 64+10,3, 3,3,3,3,3,254,248,7
DEFB 64+10,4, 0,0,0,0,0,0,255,254
DEFB 192+10,5, 62,2,2,2,2,2,2,254
DEFB 64+11,0, 0,0,0,0,0,0,160,27
DEFB 64+11,1, 0,0,0,0,0,0,0,247
DEFB 64+11,2, 12,0,12,12,12,12,0,243
DEFB 64+11,3, 0,0,0,0,0,0,0,255
DEFB 64+11,4, 0,1,1,1,1,1,1,254
DEFB 192+11,5, 254,128,128,128,128,128,128,254

S902L2
DEFB 11
DEFB 64+6,0, 0,0,0,0,0,0,0,128
DEFB 64+7,0, 112,14,141,236,252,143,128,224
DEFB 192+7,1, 0,0,224,60,6,194,250,126
DEFB 64+8,0, 254,15,12,236,254,143,128,224
DEFB 192+8,1, 96,224,252,14,2,242,126,102
DEFB 64+9,0, 255,15,12,236,255,131,128,224
DEFB 192+9,1, 96,248,62,2,130,254,126,96
DEFB 64+10,0, 255,15,12,236,255,128,128,224
DEFB 192+10,1, 224,254,2,2,250,254,96,96
DEFB 64+11,0, 255,12,12,236,255,128,128,224
DEFB 192+11,1, 254,62,2,2,254,96,96,96

S902L1
DEFB 105
DEFB 64+2,0, 0,0,0,191,192,192,192,192
DEFB 128+2,1, 0,0,0,255,0,0,0,0
DEFB 128+2,2, 0,0,0,254,1,1,1,1
DEFB 128+2,3, 0,0,0,127,128,128,128,128
DEFB 128+2,4, 0,0,0,255,0,0,0,0
DEFB 128+2,5, 0,0,0,253,3,3,3,3
DEFB 192+2,6, 0,0,0,0,192,96,48,24
DEFB 64+3,0, 192,192,191,255,0,0,0,0
DEFB 64+3,1, 0,0,255,255,24,24,24,24
DEFB 64+3,2, 1,1,254,255,0,0,0,0
DEFB 64+3,3, 128,128,127,255,0,0,0,0
DEFB 64+3,4, 0,0,255,255,48,48,48,48
DEFB 64+3,5, 3,3,253,255,0,0,0,0
DEFB 64+3,6, 12,6,131,193,96,48,28,12
DEFB 192+3,7, 0,0,0,128,192,64,48,56
DEFB 64+4,0, 0,255,191,192,192,192,192,192
DEFB 64+4,1, 24,231,255,0,0,0,0,0
DEFB 64+4,2, 0,255,254,1,1,1,1,1
DEFB 64+4,3, 0,255,127,128,128,128,128,128
DEFB 64+4,4, 48,207,255,0,0,0,0,0
DEFB 64+4,5, 0,255,253,3,3,3,3,3
DEFB 64+4,6, 7,7,133,228,116,60,12,7
DEFB 64+4,7, 36,166,227,97,48,28,14,7
DEFB 192+4,8, 0,0,0,128,96,32,48,60
DEFB 64+5,0, 192,191,255,0,0,0,0,0
DEFB 64+5,1, 0,255,231,24,24,24,24,24
DEFB 64+5,2, 1,254,255,0,0,0,0,0
DEFB 64+5,3, 128,127,255,0,0,0,0,0
DEFB 64+5,4, 0,255,207,48,48,48,48,48
DEFB 64+5,5, 3,253,255,0,0,0,0,0
DEFB 64+5,6, 3,1,192,240,56,28,7,7
DEFB 64+5,7, 129,195,115,59,63,39,35,161
DEFB 64+5,8, 180,243,113,48,28,14,135,195
DEFB 192+5,9, 0,0,128,192,96,112,88,204
DEFB 64+6,0, 0,255,191,192,192,192,192,192
DEFB 64+6,1, 24,231,255,0,0,0,0,0
DEFB 64+6,2, 0,255,254,1,1,1,1,1
DEFB 64+6,3, 0,255,127,128,128,128,128,128
DEFB 64+6,4, 48,207,255,0,0,0,0,0
DEFB 64+6,5, 0,255,253,3,3,3,3,3
DEFB 64+6,6, 5,132,228,124,24,15,3,0
DEFB 64+6,7, 224,112,28,14,7,3,195,227
DEFB 64+6,8, 98,58,62,62,179,241,112,56
DEFB 64+6,9, 198,99,57,29,143,207,233,120
DEFB 192+6,10, 0,0,128,192,96,48,152,212
DEFB 64+7,0, 191,255,0,0,0,0,0,0
DEFB 64+7,1, 255,231,24,24,24,24,24,24
DEFB 64+7,2, 254,255,0,0,0,0,0,0
DEFB 64+7,3, 127,255,0,0,0,0,0,0
DEFB 64+7,4, 255,207,48,48,48,48,48,48
DEFB 64+7,5, 252,255,1,0,0,0,0,0
DEFB 64+7,6, 0,192,240,60,15,7,4,4
DEFB 64+7,7, 91,63,39,35,32,224,208,60
DEFB 64+7,8, 30,7,3,194,242,62,62,55
DEFB 64+7,9, 92,78,195,225,121,29,15,139
DEFB 64+7,10, 114,121,93,207,231,117,28,158
DEFB 192+7,11, 0,0,192,96,32,160,224,224
DEFB 64+8,0, 255,191,192,192,192,192,192,192
DEFB 64+8,1, 231,255,0,0,0,0,0,0
DEFB 64+8,2, 255,254,1,1,1,1,1,1
DEFB 64+8,3, 255,127,128,128,128,128,128,128
DEFB 64+8,4, 207,255,0,0,0,0,0,0
DEFB 64+8,5, 255,253,3,3,3,3,3,3
DEFB 64+8,6, 4,228,252,31,7,0,0,0
DEFB 64+8,7, 15,3,3,3,227,251,63,39
DEFB 64+8,8, 49,240,240,60,15,3,2,226
DEFB 64+8,9, 233,120,92,79,67,225,249,31
DEFB 64+8,10, 215,113,125,79,199,245,60,30
DEFB 192+8,11, 192,192,224,96,32,224,224,224
DEFB 64+9,0, 191,255,0,0,0,0,0,0
DEFB 64+9,1, 255,231,24,24,24,24,24,24
DEFB 64+9,2, 254,255,0,0,0,0,0,0
DEFB 64+9,3, 127,255,0,0,0,0,0,0
DEFB 64+9,4, 255,207,48,48,48,48,48,48
DEFB 64+9,5, 253,255,0,0,0,0,0,0
DEFB 64+9,6, 192,248,63,7,4,4,4,4
DEFB 64+9,7, 32,32,160,208,126,15,3,3
DEFB 64+9,8, 250,63,55,48,48,240,252,31
DEFB 64+9,9, 15,9,200,248,126,71,65,193
DEFB 64+9,10, 151,241,121,95,71,197,244,62
DEFB 192+9,11, 192,192,96,32,160,224,224,192
DEFB 64+10,0, 255,191,192,192,192,192,192,191
DEFB 64+10,1, 231,255,0,0,0,0,0,255
DEFB 64+10,2, 255,254,1,1,1,1,1,254
DEFB 64+10,3, 255,127,128,128,128,128,128,127
DEFB 64+10,4, 207,255,0,0,0,0,0,255
DEFB 64+10,5, 255,253,3,3,3,3,3,253
DEFB 64+10,6, 244,255,15,0,0,0,0,192
DEFB 64+10,7, 3,131,255,127,35,32,32,32
DEFB 64+10,8, 3,2,2,226,255,63,48,48
DEFB 64+10,9, 249,63,15,8,8,248,127,67
DEFB 64+10,10, 23,17,241,127,79,68,196,254
DEFB 192+10,11, 192,224,32,32,224,224,192,192
DEFB 64+11,0, 255,0,0,0,0,0,0,255
DEFB 64+11,1, 231,24,24,24,24,24,24,231
DEFB 64+11,2, 255,0,0,0,0,0,0,255
DEFB 64+11,3, 255,0,0,0,0,0,0,255
DEFB 64+11,4, 207,48,48,48,48,48,48,207
DEFB 64+11,5, 255,0,0,0,0,0,0,255
DEFB 64+11,6, 255,63,4,4,4,4,4,255
DEFB 64+11,7, 224,255,15,3,3,3,3,255
DEFB 64+11,8, 48,240,255,3,2,2,2,255
DEFB 64+11,9, 65,65,249,255,8,8,8,255
DEFB 64+11,10, 31,17,17,255,127,68,68,254
DEFB 192+11,11, 224,96,32,32,224,192,192,192

S902F0
DEFB 110
DEFB 128+2,5, 0,0,0,0,1,1,1,1
DEFB 128+2,6, 0,0,0,255,0,0,0,0
DEFB 128+2,7, 0,0,0,255,0,0,0,0
DEFB 128+2,8, 0,0,0,249,6,6,6,6
DEFB 128+2,9, 0,0,0,255,0,0,0,0
DEFB 128+2,10, 0,0,0,255,0,0,0,0
DEFB 128+2,11, 0,0,0,243,12,12,12,12
DEFB 128+2,12, 0,0,0,255,0,0,0,0
DEFB 128+2,13, 0,0,0,255,0,0,0,0
DEFB 128+2,14, 0,0,0,231,24,24,24,24
DEFB 128+2,15, 0,0,0,255,0,0,0,0
DEFB 128+3,5, 1,1,0,1,0,0,0,0
DEFB 64+3,6, 0,0,255,255,0,0,0,0
DEFB 64+3,7, 0,0,255,255,48,48,48,48
DEFB 64+3,8, 6,6,249,255,0,0,0,0
DEFB 64+3,9, 0,0,255,255,0,0,0,0
DEFB 64+3,10, 0,0,255,255,96,96,96,96
DEFB 64+3,11, 12,12,243,255,0,0,0,0
DEFB 64+3,12, 0,0,255,255,0,0,0,0
DEFB 64+3,13, 0,0,255,255,192,192,192,192
DEFB 64+3,14, 24,24,231,255,0,0,0,0
DEFB 64+3,15, 0,0,255,255,1,1,1,1
DEFB 128+4,5, 0,1,0,1,1,1,1,1
DEFB 64+4,6, 0,255,255,0,0,0,0,0
DEFB 64+4,7, 48,223,255,0,0,0,0,0
DEFB 64+4,8, 0,255,249,6,6,6,6,6
DEFB 64+4,9, 0,255,255,0,0,0,0,0
DEFB 64+4,10, 96,159,255,0,0,0,0,0
DEFB 64+4,11, 0,255,243,12,12,12,12,12
DEFB 64+4,12, 0,255,255,0,0,0,0,0
DEFB 64+4,13, 192,63,255,0,0,0,0,0
DEFB 64+4,14, 0,255,231,24,24,24,24,24
DEFB 64+4,15, 1,254,255,0,0,0,0,0
DEFB 128+5,5, 1,0,1,0,0,0,0,0
DEFB 64+5,6, 0,255,255,0,0,0,0,0
DEFB 64+5,7, 0,255,223,48,48,48,48,48
DEFB 64+5,8, 6,249,255,0,0,0,0,0
DEFB 64+5,9, 0,255,255,0,0,0,0,0
DEFB 64+5,10, 0,255,159,96,96,96,96,96
DEFB 64+5,11, 12,243,255,0,0,0,0,0
DEFB 64+5,12, 0,255,255,0,0,0,0,0
DEFB 64+5,13, 0,255,63,192,192,192,192,192
DEFB 64+5,14, 24,231,255,0,0,0,0,0
DEFB 64+5,15, 0,255,254,1,1,1,1,1
DEFB 128+6,5, 0,1,0,1,1,1,1,1
DEFB 64+6,6, 0,255,255,0,0,0,0,0
DEFB 64+6,7, 48,223,255,0,0,0,0,0
DEFB 64+6,8, 0,255,249,6,6,6,6,6
DEFB 64+6,9, 0,255,255,0,0,0,0,0
DEFB 64+6,10, 96,159,255,0,0,0,0,0
DEFB 64+6,11, 0,255,243,12,12,12,12,12
DEFB 64+6,12, 0,255,255,0,0,0,0,0
DEFB 64+6,13, 192,63,255,0,0,0,0,0
DEFB 64+6,14, 0,255,231,24,24,24,24,24
DEFB 64+6,15, 1,254,255,0,0,0,0,0
DEFB 128+7,5, 0,1,0,0,0,0,0,0
DEFB 64+7,6, 255,255,0,0,0,0,0,0
DEFB 64+7,7, 255,223,48,48,48,48,48,48
DEFB 64+7,8, 249,255,0,0,0,0,0,0
DEFB 64+7,9, 255,255,0,0,0,0,0,0
DEFB 64+7,10, 255,159,96,96,96,96,96,96
DEFB 64+7,11, 243,255,0,0,0,0,0,0
DEFB 64+7,12, 255,255,0,0,0,0,0,0
DEFB 64+7,13, 255,63,192,192,192,192,192,192
DEFB 64+7,14, 231,255,0,0,0,0,0,0
DEFB 64+7,15, 255,254,1,1,1,1,1,1
DEFB 128+8,5, 1,0,1,1,1,1,1,1
DEFB 64+8,6, 255,255,0,0,0,0,0,0
DEFB 64+8,7, 223,255,0,0,0,0,0,0
DEFB 64+8,8, 255,249,6,6,6,6,6,6
DEFB 64+8,9, 255,255,0,0,0,0,0,0
DEFB 64+8,10, 159,255,0,0,0,0,0,0
DEFB 64+8,11, 255,243,12,12,12,12,12,12
DEFB 64+8,12, 255,255,0,0,0,0,0,0
DEFB 64+8,13, 63,255,0,0,0,0,0,0
DEFB 64+8,14, 255,231,24,24,24,24,24,24
DEFB 64+8,15, 254,255,0,0,0,0,0,0
DEFB 128+9,5, 0,1,0,0,0,0,0,0
DEFB 64+9,6, 255,255,0,0,0,0,0,0
DEFB 64+9,7, 255,223,48,48,48,48,48,48
DEFB 64+9,8, 249,255,0,0,0,0,0,0
DEFB 64+9,9, 255,255,0,0,0,0,0,0
DEFB 64+9,10, 255,159,96,96,96,96,96,96
DEFB 64+9,11, 243,255,0,0,0,0,0,0
DEFB 64+9,12, 255,255,0,0,0,0,0,0
DEFB 64+9,13, 255,63,192,192,192,192,192,192
DEFB 64+9,14, 231,255,0,0,0,0,0,0
DEFB 64+9,15, 255,254,1,1,1,1,1,1
DEFB 128+10,5, 1,0,1,1,1,1,1,0
DEFB 64+10,6, 255,255,0,0,0,0,0,255
DEFB 64+10,7, 223,255,0,0,0,0,0,255
DEFB 64+10,8, 255,249,6,6,6,6,6,249
DEFB 64+10,9, 255,255,0,0,0,0,0,255
DEFB 64+10,10, 159,255,0,0,0,0,0,255
DEFB 64+10,11, 255,243,12,12,12,12,12,243
DEFB 64+10,12, 255,255,0,0,0,0,0,255
DEFB 64+10,13, 63,255,0,0,0,0,0,255
DEFB 64+10,14, 255,231,24,24,24,24,24,231
DEFB 64+10,15, 254,255,0,0,0,0,0,255
DEFB 128+11,5, 1,0,0,0,0,0,0,1
DEFB 64+11,6, 255,0,0,0,0,0,0,255
DEFB 64+11,7, 223,48,48,48,48,48,48,223
DEFB 64+11,8, 255,0,0,0,0,0,0,255
DEFB 64+11,9, 255,0,0,0,0,0,0,255
DEFB 64+11,10, 159,96,96,96,96,96,96,159
DEFB 64+11,11, 255,0,0,0,0,0,0,255
DEFB 64+11,12, 255,0,0,0,0,0,0,255
DEFB 64+11,13, 63,192,192,192,192,192,192,63
DEFB 64+11,14, 255,0,0,0,0,0,0,255
DEFB 64+11,15, 254,1,1,1,1,1,1,254

S903L3
DEFB 4
DEFB 64+8,0, 0,0,0,0,0,0,0,128
DEFB 64+9,0, 248,8,248,88,224,248,136,248
DEFB 64+10,0, 64,248,120,136,248,64,248,8
DEFB 64+11,0, 232,248,64,248,8,248,248,64

S903L2
DEFB 32
DEFB 64+7,0, 0,0,0,0,255,16,16,255
DEFB 128+7,1, 0,0,0,0,255,2,2,255
DEFB 128+7,2, 0,0,0,0,128,240,14,131
DEFB 192+7,3, 0,0,0,0,0,0,0,192
DEFB 64+8,0, 0,0,0,255,16,16,255,255
DEFB 64+8,1, 195,192,192,255,2,2,255,255
DEFB 64+8,2, 242,62,39,224,252,15,2,250
DEFB 64+8,3, 60,7,228,124,111,224,252,15
DEFB 128+8,4, 0,128,240,30,211,248,159,195
DEFB 128+8,5, 0,0,0,0,192,248,199,244
DEFB 192+8,6, 0,0,0,0,0,0,128,240
DEFB 64+9,0, 0,0,255,16,16,255,255,0
DEFB 64+9,1, 192,192,255,3,2,254,255,192
DEFB 64+9,2, 63,35,224,254,7,2,250,63
DEFB 64+9,3, 132,252,127,97,240,63,5,228
DEFB 64+9,4, 254,31,208,252,143,194,254,31
DEFB 64+9,5, 63,211,249,223,229,254,23,241
DEFB 192+9,6, 60,228,252,140,248,60,244,252
DEFB 64+10,0, 0,255,255,16,16,255,0,0
DEFB 64+10,1, 192,255,255,2,2,255,192,192
DEFB 64+10,2, 32,224,255,3,2,254,63,32
DEFB 64+10,3, 255,99,224,255,7,4,255,111
DEFB 64+10,4, 208,255,135,194,255,19,144,255
DEFB 64+10,5, 255,197,252,31,145,255,199,228
DEFB 192+10,6, 136,252,44,244,252,136,252,36
DEFB 64+11,0, 255,255,16,16,255,0,0,0
DEFB 64+11,1, 255,255,2,2,255,192,192,192
DEFB 64+11,2, 224,255,2,2,255,63,32,32
DEFB 64+11,3, 96,255,63,4,254,255,96,96
DEFB 64+11,4, 131,130,255,16,16,255,130,130
DEFB 64+11,5, 255,17,255,255,196,255,17,17
DEFB 192+11,6, 252,252,136,252,36,252,252,136

S903L1
DEFB 59
DEFB 128+7,1, 0,0,0,0,3,2,2,3
DEFB 128+7,2, 0,0,0,0,255,0,0,255
DEFB 128+7,3, 0,0,0,0,255,192,192,255
DEFB 128+7,4, 0,0,0,0,255,24,24,255
DEFB 128+7,5, 0,0,0,0,255,3,3,255
DEFB 128+7,6, 0,0,0,0,255,0,0,255
DEFB 128+7,7, 0,0,0,0,255,64,64,255
DEFB 128+7,8, 0,0,0,0,255,8,8,255
DEFB 128+7,9, 0,0,0,0,255,1,1,255
DEFB 128+7,10, 0,0,0,0,255,0,0,255
DEFB 192+7,11, 0,0,0,0,240,56,44,246
DEFB 128+8,1, 0,0,0,3,2,2,3,3
DEFB 64+8,2, 24,24,24,255,0,0,255,255
DEFB 64+8,3, 2,2,2,255,192,192,255,255
DEFB 64+8,4, 0,0,0,255,24,24,255,255
DEFB 64+8,5, 64,64,64,255,3,3,255,255
DEFB 64+8,6, 8,8,8,255,0,0,255,255
DEFB 64+8,7, 3,3,3,255,64,64,255,255
DEFB 64+8,8, 0,0,0,255,8,8,255,255
DEFB 64+8,9, 96,96,96,255,1,1,255,255
DEFB 64+8,10, 12,12,12,255,0,0,255,255
DEFB 64+8,11, 63,29,31,243,59,46,231,253
DEFB 192+8,12, 0,128,192,96,240,216,252,190
DEFB 128+9,1, 0,0,3,2,2,3,3,0
DEFB 64+9,2, 24,24,255,0,0,255,255,24
DEFB 64+9,3, 2,2,255,192,192,255,255,2
DEFB 64+9,4, 0,0,255,24,24,255,255,0
DEFB 64+9,5, 64,64,255,3,3,255,255,64
DEFB 64+9,6, 8,8,255,0,0,255,255,8
DEFB 64+9,7, 3,3,255,64,64,255,255,3
DEFB 64+9,8, 0,0,255,8,8,255,255,0
DEFB 64+9,9, 96,96,255,1,1,255,255,96
DEFB 64+9,10, 12,12,255,0,0,255,255,12
DEFB 64+9,11, 29,23,243,62,46,231,253,31
DEFB 192+9,12, 255,127,223,253,255,191,239,127
DEFB 128+10,1, 0,3,3,2,2,3,0,0
DEFB 64+10,2, 24,255,255,0,0,255,24,24
DEFB 64+10,3, 2,255,255,192,192,255,2,2
DEFB 64+10,4, 0,255,255,24,24,255,0,0
DEFB 64+10,5, 64,255,255,3,3,255,64,64
DEFB 64+10,6, 8,255,255,0,0,255,8,8
DEFB 64+10,7, 3,255,255,64,64,255,3,3
DEFB 64+10,8, 0,255,255,8,8,255,0,0
DEFB 64+10,9, 96,255,255,1,1,255,96,96
DEFB 64+10,10, 12,255,255,0,0,255,12,12
DEFB 64+10,11, 23,243,254,39,37,253,31,19
DEFB 192+10,12, 221,255,187,175,255,125,223,251
DEFB 128+11,1, 3,3,2,2,3,0,0,0
DEFB 64+11,2, 255,255,0,0,255,24,24,24
DEFB 64+11,3, 255,255,192,192,255,2,2,2
DEFB 64+11,4, 255,255,24,24,255,0,0,0
DEFB 64+11,5, 255,255,3,3,255,64,64,64
DEFB 64+11,6, 255,255,0,0,255,8,8,8
DEFB 64+11,7, 255,255,64,64,255,3,3,3
DEFB 64+11,8, 255,255,8,8,255,0,0,0
DEFB 64+11,9, 255,255,1,1,255,96,96,96
DEFB 64+11,10, 255,255,0,0,255,12,12,12
DEFB 64+11,11, 242,255,39,37,255,31,18,18
DEFB 192+11,12, 191,175,253,95,91,255,175,173

S903F0
DEFB 25
DEFB 128+7,11, 0,0,0,0,63,32,32,63
DEFB 128+7,12, 0,0,0,0,255,12,12,255
DEFB 128+7,13, 0,0,0,0,255,1,1,255
DEFB 128+7,14, 0,0,0,0,255,128,128,255
DEFB 128+7,15, 0,0,0,0,255,48,48,255
DEFB 128+8,11, 1,1,1,63,32,32,63,63
DEFB 64+8,12, 0,0,0,255,12,12,255,255
DEFB 64+8,13, 32,32,32,255,1,1,255,255
DEFB 64+8,14, 4,4,4,255,128,128,255,255
DEFB 64+8,15, 0,0,0,255,48,48,255,255
DEFB 128+9,11, 1,1,63,32,32,63,63,1
DEFB 64+9,12, 0,0,255,12,12,255,255,0
DEFB 64+9,13, 32,32,255,1,1,255,255,32
DEFB 64+9,14, 4,4,255,128,128,255,255,4
DEFB 64+9,15, 0,0,255,48,48,255,255,0
DEFB 128+10,11, 1,63,63,32,32,63,1,1
DEFB 64+10,12, 0,255,255,12,12,255,0,0
DEFB 64+10,13, 32,255,255,1,1,255,32,32
DEFB 64+10,14, 4,255,255,128,128,255,4,4
DEFB 64+10,15, 0,255,255,48,48,255,0,0
DEFB 128+11,11, 63,63,32,32,63,1,1,1
DEFB 64+11,12, 255,255,12,12,255,0,0,0
DEFB 64+11,13, 255,255,1,1,255,32,32,32
DEFB 64+11,14, 255,255,128,128,255,4,4,4
DEFB 64+11,15, 255,255,48,48,255,0,0,0

S904L4
DEFB 3
DEFB 64+9,0, 0,0,0,0,0,0,128,128
DEFB 64+10,0, 128,0,128,128,128,128,128,128
DEFB 64+11,0, 0,128,128,128,128,128,128,0

S904L3
DEFB 15
DEFB 64+9,0, 252,15,248,255,129,255,9,254
DEFB 128+9,1, 0,192,63,225,255,143,255,39
DEFB 128+9,2, 0,0,0,248,143,252,47,254
DEFB 128+9,3, 0,0,0,0,224,255,253,63
DEFB 192+9,4, 0,0,0,0,0,0,248,200
DEFB 64+10,0, 143,129,255,8,255,129,255,255
DEFB 64+10,1, 255,15,252,63,225,255,12,255
DEFB 64+10,2, 15,252,63,254,31,248,63,250
DEFB 64+10,3, 251,255,252,63,255,223,255,63
DEFB 192+10,4, 248,224,248,248,56,248,136,248
DEFB 64+11,0, 8,255,129,255,8,255,255,129
DEFB 64+11,1, 33,255,15,255,63,241,255,12
DEFB 64+11,2, 255,248,255,226,255,8,255,34
DEFB 64+11,3, 255,207,255,51,255,204,255,51
DEFB 192+11,4, 160,248,248,248,248,136,248,32

S904L2
DEFB 30
DEFB 64+9,0, 15,8,15,15,1,15,8,15
DEFB 128+9,1, 255,16,255,255,131,255,16,255
DEFB 128+9,2, 255,32,255,255,6,255,32,255
DEFB 128+9,3, 255,64,255,255,4,255,64,255
DEFB 128+9,4, 255,129,255,255,8,255,129,255
DEFB 128+9,5, 255,3,255,255,16,255,3,255
DEFB 128+9,6, 254,7,254,255,33,255,7,255
DEFB 128+9,7, 0,192,120,207,253,159,251,95
DEFB 128+9,8, 0,0,0,0,240,190,251,223
DEFB 192+9,9, 0,0,0,0,0,0,192,64
DEFB 64+10,0, 1,1,15,8,15,1,15,15
DEFB 64+10,1, 131,131,255,16,255,131,255,255
DEFB 64+10,2, 6,6,255,32,255,6,255,255
DEFB 64+10,3, 4,4,255,64,255,4,255,255
DEFB 64+10,4, 8,8,255,129,255,8,255,255
DEFB 64+10,5, 16,16,255,3,255,16,255,255
DEFB 64+10,6, 35,33,255,6,255,33,255,255
DEFB 64+10,7, 249,63,243,127,203,255,19,255
DEFB 64+10,8, 255,191,249,223,254,47,255,95
DEFB 192+10,9, 192,128,192,192,192,192,64,192
DEFB 64+11,0, 8,15,1,15,8,15,15,1
DEFB 64+11,1, 16,255,131,255,16,255,255,131
DEFB 64+11,2, 32,255,6,255,32,255,255,6
DEFB 64+11,3, 64,255,4,255,64,255,255,4
DEFB 64+11,4, 129,255,8,255,129,255,255,8
DEFB 64+11,5, 3,255,16,255,3,255,255,16
DEFB 64+11,6, 6,255,33,255,6,255,255,33
DEFB 64+11,7, 79,255,31,254,127,233,255,18
DEFB 64+11,8, 255,47,255,87,255,41,255,86
DEFB 192+11,9, 128,192,192,192,192,64,192,128

S904L1
DEFB 24
DEFB 128+9,6, 3,2,3,3,0,3,2,3
DEFB 128+9,7, 255,12,255,255,64,255,12,255
DEFB 128+9,8, 255,24,255,255,129,255,24,255
DEFB 128+9,9, 255,16,255,255,2,255,16,255
DEFB 128+9,10, 255,32,255,255,4,255,32,255
DEFB 128+9,11, 255,64,255,255,12,255,64,255
DEFB 128+9,12, 255,129,255,255,24,255,129,255
DEFB 192+9,13, 0,128,192,224,248,252,254,254
DEFB 128+10,6, 0,0,3,2,3,0,3,3
DEFB 64+10,7, 64,64,255,12,255,64,255,255
DEFB 64+10,8, 129,129,255,24,255,129,255,255
DEFB 64+10,9, 2,2,255,16,255,2,255,255
DEFB 64+10,10, 4,4,255,32,255,4,255,255
DEFB 64+10,11, 12,12,255,64,255,12,255,255
DEFB 64+10,12, 25,24,255,129,255,24,255,255
DEFB 192+10,13, 254,252,254,254,254,254,254,254
DEFB 128+11,6, 2,3,0,3,2,3,3,0
DEFB 64+11,7, 12,255,64,255,12,255,255,64
DEFB 64+11,8, 24,255,129,255,24,255,255,129
DEFB 64+11,9, 16,255,2,255,16,255,255,2
DEFB 64+11,10, 32,255,4,255,32,255,255,4
DEFB 64+11,11, 64,255,12,255,64,255,255,12
DEFB 64+11,12, 129,255,24,255,129,255,255,24
DEFB 192+11,13, 252,254,254,254,254,254,254,252

S904F0
DEFB 12
DEFB 128+9,12, 0,1,1,1,0,1,1,1
DEFB 128+9,13, 255,2,255,255,48,255,2,255
DEFB 128+9,14, 255,4,255,255,32,255,4,255
DEFB 128+9,15, 255,8,255,255,64,255,8,255
DEFB 128+10,12, 0,0,1,1,1,0,1,1
DEFB 64+10,13, 48,48,255,2,255,48,255,255
DEFB 64+10,14, 32,32,255,4,255,32,255,255
DEFB 64+10,15, 64,64,255,8,255,64,255,255
DEFB 128+11,12, 1,1,0,1,1,1,1,0
DEFB 64+11,13, 2,255,48,255,2,255,255,48
DEFB 64+11,14, 4,255,32,255,4,255,255,32
DEFB 64+11,15, 8,255,64,255,8,255,255,64

S905L4
DEFB 9
DEFB 64+9,0, 0,0,0,0,0,0,128,255
DEFB 64+10,0, 249,127,254,143,255,227,255,254
DEFB 128+10,1, 254,251,63,255,207,255,254,143
DEFB 128+10,2, 0,252,243,127,255,251,127,255
DEFB 192+10,3, 0,0,192,192,128,192,192,192
DEFB 64+11,0, 95,255,136,255,255,255,255,66
DEFB 64+11,1, 255,250,255,255,34,255,255,34
DEFB 64+11,2, 250,127,255,254,127,255,255,127
DEFB 192+11,3, 192,192,192,64,192,192,192,192

S905L3
DEFB 20
DEFB 64+9,0, 0,0,0,0,0,0,255,136
DEFB 128+9,1, 0,0,0,0,0,0,255,97
DEFB 128+9,2, 0,0,0,0,0,0,255,8
DEFB 128+9,3, 0,0,0,0,0,0,255,67
DEFB 128+9,4, 0,0,0,0,0,0,248,15
DEFB 192+9,5, 0,0,0,0,0,0,0,192
DEFB 64+10,0, 255,33,255,136,255,255,136,255
DEFB 64+10,1, 255,8,255,97,255,255,97,255
DEFB 64+10,2, 255,97,255,8,255,255,8,255
DEFB 64+10,3, 255,8,255,67,255,255,67,255
DEFB 64+10,4, 255,67,255,9,255,254,15,255
DEFB 64+10,5, 127,253,223,255,247,127,254,231
DEFB 192+10,6, 0,248,239,127,254,247,127,255
DEFB 64+11,0, 33,255,136,255,255,136,255,33
DEFB 64+11,1, 8,255,97,255,255,97,255,8
DEFB 64+11,2, 97,255,8,255,255,8,255,97
DEFB 64+11,3, 8,255,67,255,255,67,255,8
DEFB 64+11,4, 67,255,9,255,255,15,255,66
DEFB 64+11,5, 255,254,63,255,202,255,255,74
DEFB 192+11,6, 247,127,255,253,127,255,255,127

S905L2
DEFB 20
DEFB 128+9,4, 0,0,0,0,0,0,15,8
DEFB 128+9,5, 0,0,0,0,0,0,255,66
DEFB 128+9,6, 0,0,0,0,0,0,255,8
DEFB 128+9,7, 0,0,0,0,0,0,255,66
DEFB 128+9,8, 0,0,0,0,0,0,255,24
DEFB 192+9,9, 0,0,0,0,0,0,192,120
DEFB 128+10,4, 15,3,15,8,15,15,8,15
DEFB 64+10,5, 255,8,255,66,255,255,66,255
DEFB 64+10,6, 255,66,255,8,255,255,8,255
DEFB 64+10,7, 255,24,255,66,255,255,66,255
DEFB 64+10,8, 255,66,255,24,255,255,24,255
DEFB 64+10,9, 255,63,255,95,255,239,127,255
DEFB 192+10,10, 0,224,248,120,240,248,120,248
DEFB 128+11,4, 3,15,8,15,15,8,15,3
DEFB 64+11,5, 8,255,66,255,255,66,255,8
DEFB 64+11,6, 66,255,8,255,255,8,255,66
DEFB 64+11,7, 24,255,66,255,255,66,255,24
DEFB 64+11,8, 66,255,24,255,255,24,255,66
DEFB 64+11,9, 63,255,95,255,253,127,255,45
DEFB 192+11,10, 248,120,248,248,120,248,248,120

S905L1
DEFB 17
DEFB 128+9,9, 0,0,0,0,0,0,127,66
DEFB 128+9,10, 0,0,0,0,0,0,255,16
DEFB 128+9,11, 0,0,0,0,0,0,255,194
DEFB 128+9,12, 0,0,0,0,0,0,255,16
DEFB 192+9,13, 0,0,0,0,0,0,254,135
DEFB 128+10,9, 127,16,127,66,127,127,66,127
DEFB 64+10,10, 255,194,255,16,255,255,16,255
DEFB 64+10,11, 255,16,255,194,255,255,194,255
DEFB 64+10,12, 255,134,255,16,255,255,16,255
DEFB 64+10,13, 255,19,255,135,255,255,135,255
DEFB 192+10,14, 128,192,192,192,192,192,192,192
DEFB 128+11,9, 16,127,66,127,127,66,127,16
DEFB 64+11,10, 194,255,16,255,255,16,255,194
DEFB 64+11,11, 16,255,194,255,255,194,255,16
DEFB 64+11,12, 134,255,16,255,255,16,255,134
DEFB 64+11,13, 19,255,135,255,255,135,255,19
DEFB 192+11,14, 192,192,192,192,192,192,192,192

S905F0
DEFB 9
DEFB 128+9,13, 0,0,0,0,0,0,3,2
DEFB 128+9,14, 0,0,0,0,0,0,255,16
DEFB 128+9,15, 0,0,0,0,0,0,255,132
DEFB 128+10,13, 3,0,3,2,3,3,2,3
DEFB 64+10,14, 255,132,255,16,255,255,16,255
DEFB 64+10,15, 255,16,255,132,255,255,132,255
DEFB 128+11,13, 0,3,2,3,3,2,3,0
DEFB 64+11,14, 132,255,16,255,255,16,255,132
DEFB 64+11,15, 16,255,132,255,255,132,255,16

S906L5
DEFB 6
DEFB 64+10,0, 0,0,128,255,255,255,255,255
DEFB 128+10,1, 0,0,0,224,255,255,255,255
DEFB 192+10,2, 0,0,0,0,224,240,240,240
DEFB 64+11,0, 255,255,231,255,255,255,249,255
DEFB 64+11,1, 255,191,255,255,255,255,63,255
DEFB 192+11,2, 240,240,240,240,240,240,240,240

S906L4
DEFB 12
DEFB 64+10,0, 0,0,255,255,49,255,255,255
DEFB 128+10,1, 0,0,255,255,17,255,255,255
DEFB 128+10,2, 0,0,255,255,17,255,255,255
DEFB 128+10,3, 0,0,252,255,63,255,255,255
DEFB 128+10,4, 0,0,0,248,255,255,255,255
DEFB 192+10,5, 0,0,0,0,240,240,240,240
DEFB 64+11,0, 255,255,255,140,255,255,255,255
DEFB 64+11,1, 255,255,255,68,255,255,255,255
DEFB 64+11,2, 255,255,255,68,255,255,255,255
DEFB 64+11,3, 255,255,254,127,255,255,255,255
DEFB 64+11,4, 255,255,255,255,255,255,47,255
DEFB 192+11,5, 240,240,240,240,240,240,240,240

S906L3
DEFB 12
DEFB 128+10,3, 0,0,63,63,24,63,63,63
DEFB 128+10,4, 0,0,255,255,136,255,255,255
DEFB 128+10,5, 0,0,255,255,136,255,255,255
DEFB 128+10,6, 0,0,255,255,197,255,255,255
DEFB 128+10,7, 0,0,192,254,255,255,255,255
DEFB 192+10,8, 0,0,0,0,240,240,240,240
DEFB 128+11,3, 63,63,63,34,63,63,63,63
DEFB 64+11,4, 255,255,255,34,255,255,255,255
DEFB 64+11,5, 255,255,255,34,255,255,255,255
DEFB 64+11,6, 255,255,255,49,255,255,255,255
DEFB 64+11,7, 255,255,239,255,255,255,247,255
DEFB 192+11,8, 240,240,240,240,240,240,240,240

S906L2
DEFB 12
DEFB 128+10,6, 0,0,1,1,0,1,1,1
DEFB 128+10,7, 0,0,255,255,68,255,255,255
DEFB 128+10,8, 0,0,255,255,68,255,255,255
DEFB 128+10,9, 0,0,255,255,98,255,255,255
DEFB 128+10,10, 0,0,252,255,47,255,255,255
DEFB 192+10,11, 0,0,0,192,240,248,248,248
DEFB 128+11,6, 1,1,1,1,1,1,1,1
DEFB 64+11,7, 255,255,255,17,255,255,255,255
DEFB 64+11,8, 255,255,255,17,255,255,255,255
DEFB 64+11,9, 255,255,255,136,255,255,255,255
DEFB 64+11,10, 255,255,255,143,255,255,255,255
DEFB 192+11,11, 248,248,248,248,248,248,248,248

S906L1
DEFB 10
DEFB 128+10,10, 0,0,15,15,2,15,15,15
DEFB 128+10,11, 0,0,255,255,35,255,255,255
DEFB 128+10,12, 0,0,255,255,17,255,255,255
DEFB 128+10,13, 0,0,255,255,17,255,255,255
DEFB 192+10,14, 0,0,224,240,120,248,248,248
DEFB 128+11,10, 15,15,15,8,15,15,15,15
DEFB 64+11,11, 255,255,255,136,255,255,255,255
DEFB 64+11,12, 255,255,255,196,255,255,255,255
DEFB 64+11,13, 255,255,255,68,255,255,255,255
DEFB 192+11,14, 248,248,248,120,248,248,248,248

S906F0
DEFB 4
DEFB 128+10,14, 0,0,127,127,17,127,127,127
DEFB 128+10,15, 0,0,255,255,136,255,255,255
DEFB 128+11,14, 127,127,127,70,127,127,127,127
DEFB 64+11,15, 255,255,255,34,255,255,255,255

S907L5
DEFB 10
DEFB 64+10,0, 0,0,0,0,255,255,255,255
DEFB 128+10,1, 0,0,0,0,255,255,255,255
DEFB 128+10,2, 0,0,0,0,240,255,255,255
DEFB 128+10,3, 0,0,0,0,0,252,255,255
DEFB 192+10,4, 0,0,0,0,0,0,224,224
DEFB 64+11,0, 255,255,255,255,255,255,255,255
DEFB 64+11,1, 255,255,255,255,255,255,255,255
DEFB 64+11,2, 255,255,255,255,255,255,255,255
DEFB 64+11,3, 255,255,255,255,255,255,255,255
DEFB 192+11,4, 224,224,224,224,224,224,224,224

S907L4
DEFB 10
DEFB 128+10,2, 0,0,0,0,31,31,31,31
DEFB 128+10,3, 0,0,0,0,255,255,255,255
DEFB 128+10,4, 0,0,0,0,255,255,255,255
DEFB 128+10,5, 0,0,0,0,240,255,255,255
DEFB 192+10,6, 0,0,0,0,0,240,255,255
DEFB 128+11,2, 31,31,31,31,31,31,31,31
DEFB 64+11,3, 255,255,255,255,255,255,255,255
DEFB 64+11,4, 255,255,255,255,255,255,255,255
DEFB 64+11,5, 255,255,255,255,255,255,255,255
DEFB 192+11,6, 255,255,255,255,255,255,255,255

S907L3
DEFB 10
DEFB 128+10,5, 0,0,0,0,31,31,31,31
DEFB 128+10,6, 0,0,0,0,255,255,255,255
DEFB 128+10,7, 0,0,0,0,255,255,255,255
DEFB 128+10,8, 0,0,0,0,248,255,255,255
DEFB 192+10,9, 0,0,0,0,0,192,248,248
DEFB 128+11,5, 31,31,31,31,31,31,31,31
DEFB 64+11,6, 255,255,255,255,255,255,255,255
DEFB 64+11,7, 255,255,255,255,255,255,255,255
DEFB 64+11,8, 255,255,255,255,255,255,255,255
DEFB 192+11,9, 248,248,248,248,248,248,248,248

S907L2
DEFB 10
DEFB 128+10,8, 0,0,0,0,31,31,31,31
DEFB 128+10,9, 0,0,0,0,255,255,255,255
DEFB 128+10,10, 0,0,0,0,255,255,255,255
DEFB 128+10,11, 0,0,0,0,248,255,255,255
DEFB 192+10,12, 0,0,0,0,0,0,192,192
DEFB 128+11,8, 31,31,31,31,31,31,31,31
DEFB 64+11,9, 255,255,255,255,255,255,255,255
DEFB 64+11,10, 255,255,255,255,255,255,255,255
DEFB 64+11,11, 255,255,255,255,255,255,255,255
DEFB 192+11,12, 192,192,192,192,192,192,192,192

S907L1
DEFB 8
DEFB 128+10,11, 0,0,0,0,15,15,15,15
DEFB 128+10,12, 0,0,0,0,255,255,255,255
DEFB 128+10,13, 0,0,0,0,255,255,255,255
DEFB 192+10,14, 0,0,0,0,248,252,254,254
DEFB 128+11,11, 15,15,15,15,15,15,15,15
DEFB 64+11,12, 255,255,255,255,255,255,255,255
DEFB 64+11,13, 255,255,255,255,255,255,255,255
DEFB 192+11,14, 254,254,254,254,254,254,254,254

S907F0
DEFB 4
DEFB 128+10,14, 0,0,0,0,15,15,15,15
DEFB 128+10,15, 0,0,0,0,255,255,255,255
DEFB 128+11,14, 15,15,15,15,15,15,15,15
DEFB 64+11,15, 255,255,255,255,255,255,255,255

S908L5
DEFB 10
DEFB 128+10,1, 0,0,0,0,0,0,3,3
DEFB 128+10,2, 0,0,0,0,0,0,255,255
DEFB 128+10,3, 0,0,0,0,0,0,255,255
DEFB 128+10,4, 0,0,0,0,0,0,254,255
DEFB 192+10,5, 0,0,0,0,0,0,0,254
DEFB 128+11,1, 3,3,3,3,3,3,3,3
DEFB 64+11,2, 255,255,255,255,255,255,255,255
DEFB 64+11,3, 255,255,255,255,255,255,255,255
DEFB 64+11,4, 255,255,255,255,255,255,255,255
DEFB 192+11,5, 254,254,254,254,254,254,254,254

S908L4
DEFB 10
DEFB 128+10,4, 0,0,0,0,0,0,31,31
DEFB 128+10,5, 0,0,0,0,0,0,255,255
DEFB 128+10,6, 0,0,0,0,0,0,255,255
DEFB 128+10,7, 0,0,0,0,0,0,224,255
DEFB 192+10,8, 0,0,0,0,0,0,0,192
DEFB 128+11,4, 31,31,31,31,31,31,31,31
DEFB 64+11,5, 255,255,255,255,255,255,255,255
DEFB 64+11,6, 255,255,255,255,255,255,255,255
DEFB 64+11,7, 255,255,255,255,255,255,255,255
DEFB 192+11,8, 192,192,192,192,192,192,192,192

S908L3
DEFB 10
DEFB 128+10,6, 0,0,0,0,0,0,1,1
DEFB 128+10,7, 0,0,0,0,0,0,255,255
DEFB 128+10,8, 0,0,0,0,0,0,255,255
DEFB 128+10,9, 0,0,0,0,0,0,254,255
DEFB 192+10,10, 0,0,0,0,0,0,0,240
DEFB 128+11,6, 1,1,1,1,1,1,1,1
DEFB 64+11,7, 255,255,255,255,255,255,255,255
DEFB 64+11,8, 255,255,255,255,255,255,255,255
DEFB 64+11,9, 255,255,255,255,255,255,255,255
DEFB 192+11,10, 240,240,240,240,240,240,240,240

S908L2
DEFB 8
DEFB 128+10,9, 0,0,0,0,0,0,15,15
DEFB 128+10,10, 0,0,0,0,0,0,255,255
DEFB 128+10,11, 0,0,0,0,0,0,255,255
DEFB 192+10,12, 0,0,0,0,0,0,224,252
DEFB 128+11,9, 15,15,15,15,15,15,15,15
DEFB 64+11,10, 255,255,255,255,255,255,255,255
DEFB 64+11,11, 255,255,255,255,255,255,255,255
DEFB 192+11,12, 252,252,252,252,252,252,252,252

S908L1
DEFB 6
DEFB 192+10,12, 0,0,0,0,0,0,127,127
DEFB 192+10,13, 0,0,0,0,0,0,255,255
DEFB 192+10,14, 0,0,0,0,0,0,254,255
DEFB 64+11,12, 127,127,127,127,127,127,127,127
DEFB 64+11,13, 255,255,255,255,255,255,255,255
DEFB 64+11,14, 255,255,255,255,255,255,255,255

S908F0
DEFB 4
DEFB 64+10,14, 0,0,0,0,0,0,3,3
DEFB 64+10,15, 0,0,0,0,0,0,255,255
DEFB 64+11,14, 3,3,3,3,3,3,3,3
DEFB 128+11,15, 255,255,255,255,255,255,255,255

; : 7356 



;      45 

S453L1
DEFB 59
DEFB 64+5,0, 240,7,0,0,0,240,55,5
DEFB 128+5,1, 0,128,60,2,2,2,162,190
DEFB 128+5,2, 0,0,0,96,157,128,128,128
DEFB 128+5,3, 0,0,0,0,0,240,15,0
DEFB 192+5,4, 0,0,0,0,0,0,128,124
DEFB 64+6,0, 4,4,196,243,23,0,0,0
DEFB 64+6,1, 14,0,0,0,184,62,2,2
DEFB 64+6,2, 240,125,1,0,0,224,253,133
DEFB 64+6,3, 0,192,190,79,64,64,192,254
DEFB 64+6,4, 99,96,96,176,127,3,0,0
DEFB 128+6,5, 224,31,0,0,192,254,47,32
DEFB 128+6,6, 0,0,208,47,32,32,240,63
DEFB 128+6,7, 0,0,0,128,124,3,0,128
DEFB 192+6,8, 0,0,0,0,0,0,128,128
DEFB 64+7,0, 240,247,5,4,4,132,243,23
DEFB 64+7,1, 2,162,188,6,0,0,0,190
DEFB 64+7,2, 128,128,192,253,13,0,0,0
DEFB 64+7,3, 15,0,0,128,254,95,64,64
DEFB 64+7,4, 248,127,97,96,96,220,63,0
DEFB 64+7,5, 32,224,255,3,0,0,248,127
DEFB 64+7,6, 1,0,192,254,63,32,32,224
DEFB 64+7,7, 254,79,64,64,184,127,0,0
DEFB 192+7,8, 128,128,0,0,0,128,128,128
DEFB 64+8,0, 0,0,0,224,247,5,4,4
DEFB 64+8,1, 28,2,2,2,186,190,0,0
DEFB 64+8,2, 253,157,128,128,128,252,125,0
DEFB 64+8,3, 64,254,31,0,0,0,255,127
DEFB 64+8,4, 0,0,254,127,96,96,96,255
DEFB 64+8,5, 32,32,32,255,31,0,0,128
DEFB 64+8,6, 255,1,0,0,254,63,32,32
DEFB 64+8,7, 192,255,71,64,64,254,31,0
DEFB 192+8,8, 128,128,128,0,0,0,128,128
DEFB 64+9,0, 4,243,119,0,0,0,192,247
DEFB 64+9,1, 0,0,190,6,2,2,2,190
DEFB 64+9,2, 0,0,240,253,128,128,128,128
DEFB 64+9,3, 64,64,64,191,127,0,0,0
DEFB 64+9,4, 31,0,0,0,255,111,96,96
DEFB 64+9,5, 255,39,32,32,240,255,0,0
DEFB 64+9,6, 224,255,1,0,0,255,127,32
DEFB 64+9,7, 0,240,255,64,64,64,255,7
DEFB 192+9,8, 128,128,128,0,0,0,128,128
DEFB 64+10,0, 5,4,4,4,247,247,0,0
DEFB 64+10,1, 190,0,0,0,160,190,2,2
DEFB 64+10,2, 253,1,0,0,0,253,157,128
DEFB 64+10,3, 255,255,64,64,64,191,255,0
DEFB 64+10,4, 96,255,3,0,0,128,255,96
DEFB 64+10,5, 0,255,255,32,32,32,255,31
DEFB 64+10,6, 32,32,255,1,0,0,255,255
DEFB 64+10,7, 0,0,254,255,64,64,192,255
DEFB 192+10,8, 128,128,128,128,0,0,0,128
DEFB 64+11,0, 0,0,247,5,4,4,4,247
DEFB 64+11,1, 2,2,188,190,0,0,0,190
DEFB 64+11,2, 128,128,125,253,0,0,0,253
DEFB 64+11,3, 0,0,255,191,64,64,64,255
DEFB 64+11,4, 96,96,240,255,0,0,0,255
DEFB 64+11,5, 0,0,0,255,32,32,32,255
DEFB 64+11,6, 32,32,32,255,1,0,0,255
DEFB 64+11,7, 0,0,0,255,255,64,64,255
DEFB 192+11,8, 128,128,128,128,128,0,0,128

S453F0
DEFB 64
DEFB 128+2,15, 0,0,0,0,3,12,48,224
DEFB 128+3,13, 0,0,0,0,1,6,24,112
DEFB 128+3,14, 3,4,24,112,176,48,49,55
DEFB 64+3,15, 0,0,1,7,30,120,192,160
DEFB 128+4,11, 0,0,0,0,0,3,6,60
DEFB 128+4,12, 1,5,15,51,195,3,3,7
DEFB 64+4,13, 192,0,1,7,30,120,200,8
DEFB 64+4,14, 62,88,224,128,0,1,7,30
DEFB 64+4,15, 32,32,35,47,60,224,192,0
DEFB 128+5,9, 0,0,0,0,0,1,7,28
DEFB 128+5,10, 0,3,6,24,104,200,11,15
DEFB 64+5,11, 236,140,15,15,60,240,192,128
DEFB 64+5,12, 60,120,192,64,65,71,127,123
DEFB 64+5,13, 8,11,7,124,240,192,0,0
DEFB 64+5,14, 120,240,48,48,48,55,63,248
DEFB 64+5,15, 0,0,7,63,248,192,32,32
DEFB 128+6,8, 0,0,3,15,59,99,67,79
DEFB 64+6,9, 124,204,15,15,60,240,192,67
DEFB 64+6,10, 60,240,192,129,135,158,248,200
DEFB 64+6,11, 131,159,244,236,140,12,15,23
DEFB 64+6,12, 227,3,3,5,31,248,224,64
DEFB 64+6,13, 3,31,248,200,8,8,9,15
DEFB 64+6,14, 192,0,0,0,7,63,220,240
DEFB 64+6,15, 32,33,63,124,224,0,0,0
DEFB 128+7,8, 124,120,9,15,31,123,67,67
DEFB 64+7,9, 79,124,236,140,15,31,120,224
DEFB 64+7,10, 8,11,31,124,224,128,129,143
DEFB 64+7,11, 252,224,128,128,135,191,252,140
DEFB 64+7,12, 64,67,93,255,227,3,3,3
DEFB 64+7,13, 126,240,128,0,0,3,31,246
DEFB 64+7,14, 48,48,48,51,63,252,192,0
DEFB 64+7,15, 0,7,63,248,224,32,32,32
DEFB 128+8,8, 79,124,104,8,15,63,115,67
DEFB 64+8,9, 64,67,95,252,204,12,15,63
DEFB 64+8,10, 252,232,8,8,15,127,240,128
DEFB 64+8,11, 12,12,15,126,240,128,128,128
DEFB 64+8,12, 13,254,224,64,64,64,79,253
DEFB 64+8,13, 200,8,8,8,11,119,248,0
DEFB 64+8,14, 0,0,3,63,220,240,48,48
DEFB 64+8,15, 33,63,254,224,0,0,0,0
DEFB 128+9,8, 67,95,124,8,8,15,127,99
DEFB 64+9,9, 248,192,64,67,127,252,12,12
DEFB 64+9,10, 128,129,191,252,136,8,8,15
DEFB 64+9,11, 159,246,204,12,12,13,119,252
DEFB 64+9,12, 227,3,3,3,7,255,248,64
DEFB 64+9,13, 0,0,0,31,247,200,8,8
DEFB 64+9,14, 48,49,95,254,128,0,0,0
DEFB 64+9,15, 7,255,248,32,32,32,32,32
DEFB 128+10,8, 67,67,127,124,8,8,15,127
DEFB 64+10,9, 15,255,240,64,64,71,255,204
DEFB 64+10,10, 255,192,128,128,131,255,232,8
DEFB 64+10,11, 128,128,128,129,255,252,12,12
DEFB 64+10,12, 64,64,65,255,255,3,3,3
DEFB 64+10,13, 8,8,247,254,0,0,0,0
DEFB 64+10,14, 0,127,223,48,48,48,48,48
DEFB 64+10,15, 127,255,0,0,0,0,0,3
DEFB 128+11,8, 67,67,67,127,124,8,8,127
DEFB 64+11,9, 12,12,15,255,64,64,64,255
DEFB 64+11,10, 8,8,247,255,128,128,128,255
DEFB 64+11,11, 12,15,255,128,128,128,128,255
DEFB 64+11,12, 3,253,255,64,64,64,64,255
DEFB 64+11,13, 3,255,200,8,8,8,8,247
DEFB 64+11,14, 223,255,0,0,0,0,0,255
DEFB 64+11,15, 255,248,32,32,32,32,32,255

S455L2
DEFB 13
DEFB 64+8,0, 0,0,0,0,0,0,0,255
DEFB 64+9,0, 128,252,63,136,255,128,255,63
DEFB 128+9,1, 255,64,255,3,254,127,64,255
DEFB 128+9,2, 224,63,240,255,1,255,49,254
DEFB 192+9,3, 0,224,16,240,48,224,240,16
DEFB 64+10,0, 8,255,128,255,63,8,255,128
DEFB 64+10,1, 2,255,95,192,255,2,255,64
DEFB 64+10,2, 63,129,255,48,255,1,255,255
DEFB 192+10,3, 240,0,240,16,240,240,0,240
DEFB 64+11,0, 255,63,8,255,128,255,63,8
DEFB 64+11,1, 252,255,2,255,64,255,255,2
DEFB 64+11,2, 48,255,1,255,48,255,255,1
DEFB 192+11,3, 16,240,0,240,16,240,240,0

S455L1
DEFB 35
DEFB 128+8,3, 0,0,0,0,0,0,0,1
DEFB 128+8,4, 0,0,0,3,14,59,111,191
DEFB 128+8,5, 0,0,192,191,128,252,191,4
DEFB 128+8,6, 0,0,0,192,127,96,252,31
DEFB 128+8,7, 0,0,0,0,192,127,48,254
DEFB 128+8,8, 0,0,0,0,0,192,127,48
DEFB 128+8,9, 0,0,0,0,0,0,128,127
DEFB 192+8,10, 0,0,0,0,0,0,0,128
DEFB 128+9,3, 7,31,23,31,27,30,31,31
DEFB 64+9,4, 253,247,254,251,239,253,247,223
DEFB 64+9,5, 252,191,128,255,31,4,255,143
DEFB 64+9,6, 2,255,111,96,255,3,130,255
DEFB 64+9,7, 31,1,255,51,240,255,1,253
DEFB 64+9,8, 254,15,193,255,49,248,127,1
DEFB 64+9,9, 48,255,15,226,255,48,255,15
DEFB 64+9,10, 255,96,255,7,252,127,224,255
DEFB 192+9,11, 0,254,130,254,18,252,158,226
DEFB 128+10,3, 31,15,30,23,31,27,15,30
DEFB 64+10,4, 250,235,191,245,215,126,234,175
DEFB 64+10,5, 128,255,7,4,255,129,128,255
DEFB 64+10,6, 96,224,255,2,254,255,96,255
DEFB 64+10,7, 127,48,255,7,1,255,48,240
DEFB 64+10,8, 255,51,240,255,1,255,63,48
DEFB 64+10,9, 226,255,48,255,15,130,255,48
DEFB 64+10,10, 5,254,127,224,255,4,255,99
DEFB 192+10,11, 254,16,254,130,254,30,248,254
DEFB 128+11,3, 23,31,11,31,22,31,31,11
DEFB 64+11,4, 255,213,127,250,170,255,213,85
DEFB 64+11,5, 4,4,255,128,128,255,4,4
DEFB 64+11,6, 31,2,255,96,96,255,2,2
DEFB 64+11,7, 255,1,255,127,48,255,1,1
DEFB 64+11,8, 255,1,253,255,48,255,1,1
DEFB 64+11,9, 255,15,2,255,48,255,15,2
DEFB 64+11,10, 248,255,4,255,96,255,255,4
DEFB 192+11,11, 130,254,16,254,130,254,254,16

S455F0
DEFB 19
DEFB 128+8,12, 0,0,0,0,0,0,0,1
DEFB 128+8,13, 0,0,0,0,0,0,15,248
DEFB 128+8,14, 0,0,0,0,3,126,196,159
DEFB 128+8,15, 0,0,0,31,240,55,255,228
DEFB 128+9,11, 0,1,1,1,1,1,1,1
DEFB 64+9,12, 31,243,63,252,71,255,243,127
DEFB 64+9,13, 19,255,228,95,252,17,255,228
DEFB 64+9,14, 248,33,127,244,135,255,160,63
DEFB 64+9,15, 135,255,240,63,254,132,159,254
DEFB 128+10,11, 1,0,1,1,1,1,0,1
DEFB 64+10,12, 244,79,255,51,255,196,255,251
DEFB 64+10,13, 95,254,16,255,228,79,255,16
DEFB 64+10,14, 254,132,255,240,32,255,132,135
DEFB 64+10,15, 48,63,252,132,255,248,48,255
DEFB 128+11,11, 1,1,0,1,1,1,1,0
DEFB 64+11,12, 55,255,68,255,51,255,255,68
DEFB 64+11,13, 255,228,71,255,16,255,228,68
DEFB 64+11,14, 255,32,255,254,132,255,32,32
DEFB 64+11,15, 228,132,255,48,48,255,132,132

S457L3
DEFB 4
DEFB 64+10,0, 255,253,63,255,193,255,255,65
DEFB 192+10,1, 248,140,252,252,188,252,248,252
DEFB 64+11,0, 255,255,255,255,8,255,255,8
DEFB 192+11,1, 252,160,252,252,32,252,252,32

S457L2
DEFB 18
DEFB 128+9,2, 0,0,0,0,0,0,63,255
DEFB 128+9,3, 0,0,0,0,0,0,255,97
DEFB 128+9,4, 0,0,0,0,0,0,0,255
DEFB 192+9,5, 0,0,0,0,0,0,0,248
DEFB 128+10,1, 3,3,3,3,3,3,3,3
DEFB 64+10,2, 255,255,243,255,242,255,240,255
DEFB 64+10,3, 255,228,255,254,63,255,97,255
DEFB 64+10,4, 254,31,255,131,255,240,255,255
DEFB 64+10,5, 31,255,242,255,255,71,255,248
DEFB 128+10,6, 255,254,63,255,194,255,255,67
DEFB 192+10,7, 224,48,240,240,112,240,224,240
DEFB 128+11,1, 3,3,3,3,3,3,3,3
DEFB 64+11,2, 254,255,255,255,255,240,255,242
DEFB 64+11,3, 4,255,252,255,255,97,255,4
DEFB 64+11,4, 19,255,130,255,255,255,255,16
DEFB 64+11,5, 255,255,24,255,254,255,255,66
DEFB 64+11,6, 255,254,255,255,8,255,255,8
DEFB 192+11,7, 240,64,240,240,64,240,240,64

S457L1
DEFB 18
DEFB 128+9,8, 0,0,0,0,0,0,3,127
DEFB 128+9,9, 0,0,0,0,0,0,255,251
DEFB 128+9,10, 0,0,0,0,0,0,240,31
DEFB 192+9,11, 0,0,0,0,0,0,0,252
DEFB 128+10,7, 15,15,15,15,13,15,15,13
DEFB 64+10,8, 223,251,255,247,255,175,255,127
DEFB 64+10,9, 255,255,207,255,73,255,195,255
DEFB 64+10,10, 255,67,255,248,255,254,31,255
DEFB 64+10,11, 135,255,249,191,255,19,255,252
DEFB 128+10,12, 255,252,63,255,197,255,255,71
DEFB 192+10,13, 128,192,192,192,192,192,128,192
DEFB 128+11,7, 15,15,15,15,10,15,15,10
DEFB 64+11,8, 250,255,215,255,255,255,255,170
DEFB 64+11,9, 120,255,255,255,255,195,255,72
DEFB 64+11,10, 66,255,216,255,255,31,255,66
DEFB 64+11,11, 255,255,132,255,255,255,255,17
DEFB 64+11,12, 255,253,255,255,17,255,255,17
DEFB 192+11,13, 192,0,192,192,0,192,192,0

S457F0
DEFB 8
DEFB 128+9,14, 0,0,0,0,0,0,0,63
DEFB 128+9,15, 0,0,0,0,0,0,63,207
DEFB 128+10,13, 63,111,127,127,121,127,63,121
DEFB 64+10,14, 231,255,95,254,255,201,255,63
DEFB 64+10,15, 255,31,254,127,250,255,204,255
DEFB 128+11,13, 127,31,127,127,18,127,127,18
DEFB 64+11,14, 255,255,166,255,127,255,255,73
DEFB 64+11,15, 19,255,127,255,255,204,255,18

S452L1
DEFB 177
DEFB 64+0,0, 0,0,0,0,0,0,128,16
DEFB 64+0,2, 146,16,2,0,0,0,0,0
DEFB 64+0,3, 0,64,8,65,8,0,0,1
DEFB 64+0,4, 0,0,0,0,64,8,65,8
DEFB 64+0,5, 2,0,0,0,0,0,0,64
DEFB 64+0,6, 148,1,16,5,20,16,4,20
DEFB 64+0,7, 0,0,64,72,10,2,0,0
DEFB 64+0,8, 2,2,2,2,0,130,162,40
DEFB 64+0,9, 212,21,1,0,0,0,0,0
DEFB 64+0,10, 10,10,74,98,32,9,3,0
DEFB 64+0,11, 12,1,0,0,0,0,64,104
DEFB 64+0,12, 0,128,32,16,6,1,0,0
DEFB 64+0,13, 0,0,0,0,0,0,64,48
DEFB 64+1,0, 129,0,0,16,1,16,17,1
DEFB 128+1,1, 0,32,4,32,4,0,0,0
DEFB 128+1,2, 0,0,0,128,16,130,16,2
DEFB 64+1,3, 1,0,1,1,0,1,64,9
DEFB 64+1,4, 1,0,0,0,0,0,0,0
DEFB 64+1,5, 8,66,8,2,0,0,0,0
DEFB 64+1,6, 16,4,148,0,144,5,1,0
DEFB 64+1,7, 0,0,0,0,0,0,72,66
DEFB 64+1,8, 8,2,0,0,0,0,0,0
DEFB 64+1,9, 128,64,208,21,4,1,0,0
DEFB 64+1,10, 0,0,0,0,64,96,42,1
DEFB 64+1,11, 36,13,1,0,0,0,0,0
DEFB 64+1,12, 0,0,160,144,22,37,35,32
DEFB 64+1,13, 0,9,10,10,10,10,98,90
DEFB 128+1,14, 0,0,128,96,12,2,1,0
DEFB 192+1,15, 0,0,0,0,0,0,128,96
DEFB 64+2,0, 16,1,16,1,16,129,0,144
DEFB 128+2,3, 64,8,1,0,0,0,0,0
DEFB 64+2,4, 0,64,8,65,9,0,0,0
DEFB 128+2,5, 0,0,0,0,64,74,8,2
DEFB 64+2,6, 0,0,0,0,0,0,128,16
DEFB 64+2,7, 8,2,0,0,0,0,0,0
DEFB 64+2,8, 128,160,42,8,0,2,2,0
DEFB 64+2,9, 0,0,0,128,208,68,21,1
DEFB 64+2,10, 9,10,2,10,8,10,2,106
DEFB 64+2,11, 96,72,45,4,1,0,0,0
DEFB 64+2,12, 32,32,0,160,144,36,23,3
DEFB 64+2,13, 48,11,1,0,0,0,0,96
DEFB 64+2,14, 0,128,64,232,46,7,0,1
DEFB 192+2,15, 16,12,2,1,1,129,225,121
DEFB 64+3,0, 1,0,0,0,0,0,0,0
DEFB 128+3,1, 36,32,4,0,0,0,0,0
DEFB 128+3,2, 0,128,16,130,16,2,0,0
DEFB 64+3,3, 0,0,0,0,64,73,8,0
DEFB 192+3,4, 0,0,0,0,0,0,64,9
DEFB 128+3,6, 133,0,17,20,4,16,20,4
DEFB 64+3,7, 0,64,8,74,2,0,0,0
DEFB 64+3,8, 2,2,2,128,34,168,8,2
DEFB 64+3,9, 0,0,0,0,0,0,192,144
DEFB 64+3,10, 96,9,3,0,0,0,0,0
DEFB 64+3,11, 0,0,96,76,41,5,0,0
DEFB 64+3,12, 0,0,0,0,0,160,148,55
DEFB 64+3,13, 120,18,1,11,10,10,10,8
DEFB 64+3,14, 1,1,129,225,109,14,3,0
DEFB 192+3,15, 31,6,1,0,0,0,192,248
DEFB 64+4,0, 0,0,0,128,16,129,0,0
DEFB 64+4,1, 0,0,0,0,0,0,36,32
DEFB 64+4,2, 0,0,0,0,0,0,0,128
DEFB 64+4,3, 0,1,1,0,1,1,0,1
DEFB 64+4,4, 72,1,0,0,0,0,0,0
DEFB 128+4,5, 64,8,74,2,0,0,0,0
DEFB 64+4,6, 16,20,132,0,145,4,1,0
DEFB 128+4,7, 0,0,0,0,0,72,66,10
DEFB 64+4,8, 0,0,0,0,0,0,128,32
DEFB 64+4,9, 85,4,1,0,0,0,0,0
DEFB 64+4,10, 0,96,74,33,9,2,10,8
DEFB 64+4,11, 0,0,0,0,96,108,13,1
DEFB 64+4,12, 3,32,32,32,32,32,128,148
DEFB 64+4,13, 106,114,25,3,0,0,0,0
DEFB 64+4,14, 0,0,0,192,236,43,6,1
DEFB 192+4,15, 62,7,0,1,1,1,193,249
DEFB 64+5,0, 17,0,17,16,1,16,1,16
DEFB 64+5,1, 4,0,0,0,0,0,0,0
DEFB 64+5,2, 18,144,2,0,0,0,0,0
DEFB 64+5,3, 0,65,8,72,1,0,0,0
DEFB 128+5,4, 0,0,0,72,1,72,1,0
DEFB 128+5,5, 0,0,0,0,0,72,66,10
DEFB 192+5,6, 0,0,0,0,0,0,128,20
DEFB 128+5,8, 170,8,0,2,2,0,2,2
DEFB 64+5,9, 0,192,212,21,1,0,0,0
DEFB 64+5,10, 10,2,10,74,96,41,3,0
DEFB 64+5,11, 0,0,0,0,0,64,40,109
DEFB 64+5,12, 51,7,0,0,0,0,0,0
DEFB 64+5,13, 0,96,122,17,9,10,10,2
DEFB 64+5,14, 1,1,1,128,233,103,14,1
DEFB 192+5,15, 63,6,1,0,0,0,192,248
DEFB 64+6,0, 1,17,128,0,144,1,0,0
DEFB 128+6,1, 0,0,0,0,36,0,36,0
DEFB 64+6,2, 0,0,0,0,0,144,2,144
DEFB 192+6,3, 0,0,0,0,0,0,64,9
DEFB 128+6,6, 129,1,20,16,4,20,16,4
DEFB 128+6,7, 64,10,72,2,0,0,0,0
DEFB 64+6,8, 2,0,162,136,42,0,0,0
DEFB 64+6,9, 0,0,0,128,80,197,21,0
DEFB 64+6,10, 0,0,0,0,0,64,40,99
DEFB 64+6,11, 5,0,0,0,0,0,0,64
DEFB 64+6,12, 176,151,38,33,0,32,32,32
DEFB 64+6,13, 10,10,106,112,27,1,0,0
DEFB 64+6,14, 0,0,0,0,192,238,45,2
DEFB 192+6,15, 63,6,1,1,1,1,193,249
DEFB 128+7,2, 2,0,0,0,0,0,0,0
DEFB 64+7,3, 72,0,0,1,1,0,1,1
DEFB 128+7,4, 72,65,9,0,0,0,0,0
DEFB 128+7,5, 0,64,10,74,0,0,0,0
DEFB 64+7,6, 20,16,132,1,144,5,0,0
DEFB 64+7,7, 0,0,0,0,72,66,10,0
DEFB 64+7,8, 0,0,0,0,0,160,138,40
DEFB 64+7,9, 0,0,0,0,0,0,128,85
DEFB 64+7,10, 1,10,10,8,2,10,10,10
DEFB 64+7,11, 44,105,5,0,0,0,0,0
DEFB 64+7,12, 32,128,182,23,1,0,0,0
DEFB 64+7,13, 0,0,0,112,107,17,10,10
DEFB 64+7,14, 1,1,1,1,129,105,238,7
DEFB 192+7,15, 62,7,0,0,0,0,128,252
DEFB 64+8,0, 0,144,1,128,0,17,0,17
DEFB 128+8,1, 0,0,36,0,36,0,0,0
DEFB 128+8,2, 0,0,0,146,128,18,0,0
DEFB 128+8,3, 0,1,0,1,72,64,9,0
DEFB 128+8,4, 0,0,0,0,0,73,64,9
DEFB 64+8,5, 0,0,0,0,0,0,74,72
DEFB 64+8,6, 0,0,0,0,0,0,128,21
DEFB 64+8,7, 0,0,0,0,0,0,0,64
DEFB 64+8,8, 0,2,2,2,0,2,2,2
DEFB 64+8,9, 212,1,0,0,0,0,0,0
DEFB 64+8,10, 96,97,11,0,0,0,0,0
DEFB 64+8,11, 0,96,77,45,0,0,0,0
DEFB 64+8,12, 0,0,128,54,149,35,32,32
DEFB 64+8,13, 10,10,8,10,114,113,11,0
DEFB 64+8,14, 0,0,0,0,0,192,239,46
DEFB 192+8,15, 127,2,1,1,1,1,129,253
DEFB 64+9,0, 16,1,16,1,17,0,17,128
DEFB 128+9,5, 2,0,0,0,0,0,0,0
DEFB 64+9,6, 128,1,20,20,0,20,20,0
DEFB 64+9,7, 10,74,0,0,0,0,0,0
DEFB 64+9,8, 160,8,170,0,0,0,0,0
DEFB 64+9,9, 0,208,133,85,0,0,0,0
DEFB 64+9,10, 0,0,104,67,33,10,10,0
DEFB 64+9,11, 0,0,0,104,101,13,0,0
DEFB 64+9,12, 0,32,32,32,148,179,7,0
DEFB 64+9,13, 0,0,0,0,0,122,113,9
DEFB 64+9,14, 1,1,1,1,1,1,238,238
DEFB 192+9,15, 126,1,0,0,0,0,0,255
DEFB 64+10,0, 0,144,1,0,0,0,0,0
DEFB 128+10,1, 36,0,36,0,0,0,0,0
DEFB 128+10,2, 128,18,144,2,0,0,0,0
DEFB 128+10,3, 0,73,0,72,0,1,1,0
DEFB 128+10,4, 0,0,73,73,0,0,0,0
DEFB 64+10,5, 0,0,74,0,74,0,0,0
DEFB 64+10,6, 20,20,128,1,149,0,0,0
DEFB 64+10,7, 0,0,0,74,64,10,0,0
DEFB 64+10,8, 0,0,0,160,10,168,2,0
DEFB 64+10,9, 0,0,0,0,213,212,1,0
DEFB 64+10,10, 10,10,10,10,96,1,107,0
DEFB 64+10,11, 0,0,0,0,0,109,109,0
DEFB 64+10,12, 0,0,0,0,0,160,23,151
DEFB 64+10,13, 2,10,10,10,10,10,113,123
DEFB 64+10,14, 1,0,0,0,0,0,224,207
DEFB 192+10,15, 254,1,1,1,1,1,1,254
DEFB 64+11,0, 0,0,0,0,0,0,145,0
DEFB 64+11,1, 0,0,0,0,0,0,36,0
DEFB 64+11,2, 0,0,0,0,0,0,146,0
DEFB 64+11,3, 1,1,0,1,0,1,72,0
DEFB 64+11,4, 0,0,0,0,0,0,73,0
DEFB 64+11,5, 0,0,0,0,0,0,74,0
DEFB 64+11,6, 0,0,0,0,0,0,128,21
DEFB 64+11,7, 0,0,0,0,0,0,0,74
DEFB 64+11,8, 2,2,0,2,2,2,0,168
DEFB 64+11,9, 0,0,0,0,0,0,0,213
DEFB 64+11,10, 0,0,0,0,0,0,0,107
DEFB 64+11,11, 0,0,0,0,0,0,0,109
DEFB 64+11,12, 32,32,32,32,32,0,32,151
DEFB 64+11,13, 0,0,0,0,0,0,0,123
DEFB 64+11,14, 46,1,1,1,1,1,1,238
DEFB 192+11,15, 255,0,0,0,0,0,0,255

S454L2
DEFB 23
DEFB 64+7,0, 0,0,0,0,0,224,63,12
DEFB 128+7,1, 0,0,0,0,0,0,192,63
DEFB 192+7,2, 0,0,0,0,0,0,0,128
DEFB 64+8,0, 236,255,1,0,255,15,12,236
DEFB 64+8,1, 0,224,255,16,16,255,7,0
DEFB 64+8,2, 127,96,240,255,1,193,255,97
DEFB 128+8,3, 192,63,4,244,127,0,224,255
DEFB 192+8,4, 0,192,63,1,249,127,32,248
DEFB 64+9,0, 255,0,0,255,15,12,252,255
DEFB 64+9,1, 254,63,16,240,255,0,0,255
DEFB 64+9,2, 96,255,7,1,255,127,96,248
DEFB 64+9,3, 4,196,255,0,0,255,5,4
DEFB 192+9,4, 127,1,249,255,32,240,255,1
DEFB 64+10,0, 0,0,255,12,12,255,255,0
DEFB 64+10,1, 19,16,255,127,0,192,255,16
DEFB 64+10,2, 255,1,1,255,96,96,255,1
DEFB 64+10,3, 255,3,0,255,15,4,255,127
DEFB 192+10,4, 241,255,32,224,255,1,225,255
DEFB 64+11,0, 0,255,12,12,255,255,0,0
DEFB 64+11,1, 16,255,0,0,255,255,16,16
DEFB 64+11,2, 1,255,127,96,255,255,1,1
DEFB 64+11,3, 0,255,255,4,252,255,0,0
DEFB 192+11,4, 32,224,255,1,1,255,32,32

S454L1
DEFB 57
DEFB 128+6,7, 0,0,0,0,0,0,3,6
DEFB 128+6,8, 0,0,0,0,0,224,159,128
DEFB 192+6,9, 0,0,0,0,0,0,0,240
DEFB 128+7,5, 0,0,0,0,0,0,0,3
DEFB 128+7,6, 0,0,1,7,28,120,203,94
DEFB 64+7,7, 24,104,203,143,249,225,163,47
DEFB 64+7,8, 128,240,255,3,2,226,255,131
DEFB 64+7,9, 15,12,140,254,15,0,128,254
DEFB 128+7,10, 128,124,3,1,241,127,35,32
DEFB 128+7,11, 0,0,224,159,129,128,254,15
DEFB 128+7,12, 0,0,0,0,248,79,64,240
DEFB 128+7,13, 0,0,0,0,0,128,124,35
DEFB 192+7,14, 0,0,0,0,0,0,0,192
DEFB 128+8,5, 14,59,119,159,249,235,47,122
DEFB 64+8,6, 122,227,167,62,248,203,79,126
DEFB 64+8,7, 124,232,139,143,253,225,33,47
DEFB 64+8,8, 128,128,255,15,2,2,254,159
DEFB 64+8,9, 31,12,12,254,31,0,0,254
DEFB 64+8,10, 248,127,1,1,253,63,32,32
DEFB 64+8,11, 8,232,255,131,128,240,127,8
DEFB 64+8,12, 127,3,130,254,79,64,224,255
DEFB 64+8,13, 160,254,15,2,250,63,32,224
DEFB 64+8,14, 63,33,240,127,3,226,255,35
DEFB 128+8,15, 0,248,79,192,252,15,4,252
DEFB 128+9,5, 243,159,253,233,47,126,242,151
DEFB 64+9,6, 226,35,63,248,200,79,126,226
DEFB 64+9,7, 124,232,137,143,253,225,33,47
DEFB 64+9,8, 128,128,252,255,2,2,242,255
DEFB 64+9,9, 31,12,12,254,63,0,0,254
DEFB 64+9,10, 254,31,1,1,255,63,32,32
DEFB 64+9,11, 8,254,159,128,128,255,15,8
DEFB 64+9,12, 3,2,254,95,64,192,255,3
DEFB 64+9,13, 255,3,2,254,63,32,224,255
DEFB 64+9,14, 160,255,15,2,254,63,32,248
DEFB 64+9,15, 95,64,252,31,4,252,95,64
DEFB 128+10,5, 255,249,43,63,242,146,191,249
DEFB 64+10,6, 35,63,248,200,75,255,226,34
DEFB 64+10,7, 254,200,136,143,255,161,33,47
DEFB 64+10,8, 128,128,128,255,3,2,2,255
DEFB 64+10,9, 255,12,12,254,255,0,0,254
DEFB 64+10,10, 255,7,1,1,255,35,32,32
DEFB 64+10,11, 200,255,128,128,254,255,8,8
DEFB 64+10,12, 2,254,255,64,64,255,3,2
DEFB 64+10,13, 2,2,255,39,32,252,255,2
DEFB 64+10,14, 255,2,194,255,32,32,255,3
DEFB 64+10,15, 252,63,4,252,127,64,248,255
DEFB 128+11,5, 41,63,254,146,159,255,41,41
DEFB 64+11,6, 63,255,72,72,255,226,34,34
DEFB 64+11,7, 255,136,136,143,255,33,33,47
DEFB 64+11,8, 159,128,128,255,255,2,2,255
DEFB 64+11,9, 255,12,12,254,255,0,0,254
DEFB 64+11,10, 255,1,1,1,255,32,32,32
DEFB 64+11,11, 255,159,128,128,255,8,8,8
DEFB 64+11,12, 254,255,64,64,255,3,2,2
DEFB 64+11,13, 2,255,32,32,255,255,2,2
DEFB 64+11,14, 2,255,63,32,255,255,2,2
DEFB 64+11,15, 4,244,255,64,192,255,4,4

S456L3
DEFB 9
DEFB 64+9,0, 0,0,0,0,240,15,255,143
DEFB 128+9,1, 0,0,0,0,0,255,8,255
DEFB 192+9,2, 0,0,0,0,0,192,112,240
DEFB 64+10,0, 255,15,255,131,255,12,255,128
DEFB 64+10,1, 193,255,248,255,253,255,255,191
DEFB 192+10,2, 0,240,16,240,0,240,144,240
DEFB 64+11,0, 255,12,255,128,255,12,255,128
DEFB 64+11,1, 255,11,255,129,255,8,255,129
DEFB 192+11,2, 240,240,240,0,240,16,240,0

S456L2
DEFB 24
DEFB 128+9,2, 0,0,0,1,7,15,31,31
DEFB 128+9,3, 0,24,119,252,127,209,255,240
DEFB 128+9,4, 0,0,255,48,255,3,255,63
DEFB 128+9,5, 0,0,0,255,224,255,2,255
DEFB 128+9,6, 0,0,0,224,95,252,63,252
DEFB 128+9,7, 0,0,0,0,252,135,255,19
DEFB 128+9,8, 0,0,0,0,0,255,136,255
DEFB 192+9,9, 0,0,0,0,0,128,192,192
DEFB 128+10,2, 15,31,31,31,15,31,31,31
DEFB 64+10,3, 127,241,255,247,252,255,209,255
DEFB 64+10,4, 252,127,225,255,48,255,1,255
DEFB 64+10,5, 32,255,2,255,33,255,7,255
DEFB 64+10,6, 127,248,255,244,255,224,255,196
DEFB 64+10,7, 255,131,255,16,255,130,255,16
DEFB 64+10,8, 225,255,248,255,253,127,255,95
DEFB 192+10,9, 0,192,64,192,0,192,64,192
DEFB 128+11,2, 31,31,31,15,31,31,31,15
DEFB 64+11,3, 240,255,209,255,247,127,255,209
DEFB 64+11,4, 48,255,3,255,255,176,255,1
DEFB 64+11,5, 63,255,255,242,255,32,255,2
DEFB 64+11,6, 255,64,255,4,255,64,255,4
DEFB 64+11,7, 255,130,255,16,255,130,255,16
DEFB 64+11,8, 255,15,255,65,255,8,255,65
DEFB 192+11,9, 192,192,192,0,192,64,192,0

S456L1
DEFB 21
DEFB 128+9,9, 0,0,0,0,1,31,43,63
DEFB 128+9,10, 0,0,0,15,252,63,250,159
DEFB 128+9,11, 0,3,126,211,255,228,127,242
DEFB 128+9,12, 0,0,255,136,255,67,255,15
DEFB 128+9,13, 0,0,0,255,195,255,9,255
DEFB 128+9,14, 0,0,0,0,255,209,255,196
DEFB 128+9,15, 0,0,0,0,0,255,201,255
DEFB 128+10,9, 23,63,47,62,31,63,63,62
DEFB 64+10,10, 252,63,254,159,254,47,254,151
DEFB 64+10,11, 191,252,79,254,147,255,68,255
DEFB 64+10,12, 252,95,241,255,136,255,65,255
DEFB 64+10,13, 67,255,11,255,71,255,15,254
DEFB 64+10,14, 255,144,255,196,255,16,255,68
DEFB 64+10,15, 226,255,248,127,254,191,254,63
DEFB 128+11,9, 63,57,63,18,63,41,63,18
DEFB 64+11,10, 255,39,255,146,255,36,255,146
DEFB 64+11,11, 146,255,228,255,254,159,255,68
DEFB 64+11,12, 8,255,67,255,255,232,255,65
DEFB 64+11,13, 127,255,255,232,255,67,255,8
DEFB 64+11,14, 255,16,255,68,255,16,255,68
DEFB 64+11,15, 255,143,255,34,255,136,255,34

S458L4
DEFB 4
DEFB 64+10,0, 0,0,252,203,255,255,255,47
DEFB 192+10,1, 0,0,0,192,192,192,192,192
DEFB 64+11,0, 255,255,255,255,255,255,255,255
DEFB 192+11,1, 192,192,128,192,192,192,192,192

S458L3
DEFB 12
DEFB 128+10,1, 0,15,63,62,63,63,60,63
DEFB 128+10,2, 0,255,255,135,255,255,135,255
DEFB 128+10,3, 0,252,199,255,255,195,255,255
DEFB 128+10,4, 0,0,255,255,229,255,255,255
DEFB 128+10,5, 0,0,252,239,255,255,255,47
DEFB 192+10,6, 0,0,0,192,192,192,192,192
DEFB 128+11,1, 63,60,63,63,60,63,63,60
DEFB 64+11,2, 255,135,255,255,135,255,255,135
DEFB 64+11,3, 226,255,255,254,255,255,255,255
DEFB 64+11,4, 31,255,255,16,255,255,255,255
DEFB 64+11,5, 255,255,255,255,255,255,255,255
DEFB 192+11,6, 192,192,128,192,192,192,192,192

S458L2
DEFB 12
DEFB 128+10,6, 0,1,63,127,127,127,127,127
DEFB 128+10,7, 0,255,255,218,255,255,210,255
DEFB 128+10,8, 0,255,252,127,255,252,127,255
DEFB 128+10,9, 0,128,255,255,249,127,255,255
DEFB 128+10,10, 0,0,254,247,255,255,255,151
DEFB 192+10,11, 0,0,0,128,128,128,128,128
DEFB 128+11,6, 125,127,63,125,127,127,127,127
DEFB 64+11,7, 255,210,255,255,210,255,255,210
DEFB 64+11,8, 254,127,255,255,127,255,255,127
DEFB 64+11,9, 71,255,255,196,255,255,255,255
DEFB 64+11,10, 255,255,255,127,255,255,255,255
DEFB 192+11,11, 128,128,128,128,128,128,128,128

S458L1
DEFB 10
DEFB 128+10,11, 0,0,63,127,126,127,127,127
DEFB 128+10,12, 0,63,239,254,255,239,254,255
DEFB 128+10,13, 0,255,255,211,255,255,147,255
DEFB 128+10,14, 0,240,159,255,254,143,255,255
DEFB 128+10,15, 0,0,254,247,127,255,255,207
DEFB 128+11,11, 127,127,127,125,127,127,127,127
DEFB 64+11,12, 63,254,255,127,254,255,255,254
DEFB 64+11,13, 255,147,255,255,147,255,255,147
DEFB 64+11,14, 201,255,255,249,255,255,255,255
DEFB 64+11,15, 255,255,255,63,255,255,255,255

; : 5889 
